Cyberduck Mountain Duck CLI

#2377 closed defect (fixed)

Crash when closing edited file before upload completes

Reported by: anonymous Owned by: dkocher
Priority: highest Milestone: 3.0.3
Component: core Version: 3.0.2
Severity: critical Keywords: crash
Cc: jer@… Architecture:
Platform:

Description (last modified by dkocher)

I've had cyberduck crash multiple times recently, and they seem almost random occurances; however, it's almost always when the focus is coming back onto cyberduck from my text-editor (Smultron). Soon as I switch back, it pauses for about 2 seconds, and then dies. Sometimes I get a crash report(Sent to Apple) pop-up, and sometimes, it's just gone and there's no message.

I've had this happened off an on ever since upgrading to Leopard and Cyberduck 3.x I never once had a problem on the older version. I've used all the newest nightlies, and none of them seem to help. They all seem to crash randomly when I return the focus to cyberduck.

These crashes just about render cyberduck useless, because I browse to my file, open it up, make a change and switch back to cyberduck, and it all crashes, and I have to open back up to the server and browse to the next file. It's very frustrating. I love cyberduck, and I will continue to use it and suppport it, but this is ridiculous.

Here's the output from the crash report if it helps.

Process:         Cyberduck [11164]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         3.0.2 (4155) (4155)
Code Type:       X86 (Native)
Parent Process:  launchd [171]

Date/Time:       2008-08-04 15:00:11.956 -0700
OS Version:      Mac OS X 10.5.4 (9E17)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000018
Crashed Thread:  0

Application Specific Information:

Java information:
 Version: Java HotSpot(TM) Client VM (1.5.0_13-119 mixed mode, sharing)
 Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_13-119) for macosx-x86, built on Sep 28 2007 23:59:21 by root with gcc 4.0.1 (Apple Inc. build 5465)
 Exception type: Bus Error (0xa) at pc=0x53d083ab

Current thread (0x01a01310):  JavaThread "main" [_thread_in_native, id=-1609683040]
Stack: [0xbf800000,0xc0000000)
Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)
j  com.apple.cocoa.application.NSApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V+0
j  ch.cyberduck.ui.cocoa.CDMainApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V+163
v  ~StubRoutines::call_stub
Java Threads: ( => current thread )
  0x01a19d30 JavaThread "Thread-12" daemon [_thread_in_native, id=9789952]
  0x01a194b0 JavaThread "Thread-10" [_thread_in_native, id=-1332510720]
  0x01a15630 JavaThread "Thread-4" [_thread_in_native, id=9650688]
  0x01a151f0 JavaThread "Thread-3" [_thread_in_native, id=9647104]
  0x01a14de0 JavaThread "Thread-2" [_thread_in_native, id=9639936]
  0x01a148c0 JavaThread "Thread-1" [_thread_in_native, id=9630720]
  0x01a0b920 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824]
  0x01a08dc0 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8518144]
  0x01a08430 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8514560]
  0x01a07fd0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8509440]
  0x01a07800 JavaThread "Finalizer" daemon [_thread_blocked, id=8503296]
  0x01a07420 JavaThread "Reference Handler" daemon [_thread_blocked, id=8497152]
=>0x01a01310 JavaThread "main" [_thread_in_native, id=-1609683040]
Other Threads:
  0x01a06b70 VMThread [id=8493568]
  0x01a09920 WatcherThread [id=8521728]

VM state:not at safepoint (normal execution)
VM Mutex/Monitor currently owned by a thread: None

Heap
 def new generation   total 576K, used 326K [0x25580000, 0x25620000, 0x25a60000)
  eden space 512K,  62% used [0x25580000, 0x255d0888, 0x25600000)
  from space 64K,   6% used [0x25610000, 0x25611138, 0x25620000)
  to   space 64K,   0% used [0x25600000, 0x25600000, 0x25610000)
 tenured generation   total 1760K, used 1439K [0x25a60000, 0x25c18000, 0x29580000)
   the space 1760K,  81% used [0x25a60000, 0x25bc7fb0, 0x25bc8000, 0x25c18000)
 compacting perm gen  total 8192K, used 7393K [0x29580000, 0x29d80000, 0x2d580000)
   the space 8192K,  90% used [0x29580000, 0x29cb8500, 0x29cb8600, 0x29d80000)
    ro space 8192K,  63% used [0x2d580000, 0x2da96c48, 0x2da96e00, 0x2dd80000)
    rw space 12288K,  43% used [0x2dd80000, 0x2e2af088, 0x2e2af200, 0x2e980000)

Virtual Machine arguments:
 Java command: <unknown>
 launcher type: generic


Thread 0 Crashed:
0   libObjCJava.A.dylib           	0x53d083ab _BRIDGEJavaInfoForObjcClass + 50
1   libObjCJava.A.dylib           	0x53d08cae NSIdToJavaHandle + 64
2   libObjCJava.A.dylib           	0x53d0cfdb _BRIDGEMorphObjcArgumentsForJava + 833
3   libObjCJava.A.dylib           	0x53d0da4a _NSInvokeJavaMethod + 718
4   libObjCJava.A.dylib           	0x53d09591 _BRIDGEMethodImp + 181
5   com.apple.AppKit              	0x910064d6 -[NSOutlineView _dataSourceValueForColumn:row:] + 99
6   com.apple.AppKit              	0x91006100 -[NSTableView preparedCellAtColumn:row:] + 188
7   com.apple.AppKit              	0x9108972c -[NSTableView _hitTestForEvent:atColumn:row:] + 56
8   com.apple.AppKit              	0x91089564 -[NSTableView canDragRowsWithIndexes:atPoint:] + 415
9   com.apple.AppKit              	0x9108903c -[NSTableView _performDragFromMouseDown:] + 218
10  com.apple.AppKit              	0x9108718a -[NSTableView mouseDown:] + 741
11  com.apple.AppKit              	0x91098d75 -[NSOutlineView mouseDown:] + 611
12  com.apple.AppKit              	0x9103f88b -[NSWindow sendEvent:] + 5381
13  com.apple.AppKit              	0x9100c431 -[NSApplication sendEvent:] + 2941
14  libAppKitJava.B.dylib         	0x50c0a60e Java_com_apple_cocoa_application_NSApplication_sendEvent + 230
15  ???                           	0x03d859b1 0 + 64510385
16  ???                           	0x03d7f9d3 0 + 64485843
17  ???                           	0x03d7d227 0 + 64475687
18  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
19  libjvm.dylib                  	0x004d2356 0x3b9000 + 1151830
20  libjvm.dylib                  	0x0045c68c 0x3b9000 + 669324
21  libjvm.dylib                  	0x005c973b JNI_CreateJavaVM_Impl + 106747
22  libObjCJava.A.dylib           	0x53d06c6d __JAVAMethodInvoke + 173
23  libObjCJava.A.dylib           	0x53d070cd JAVAMethodInvokeVoid + 69
24  libObjCJava.A.dylib           	0x53d0dd03 _NSInvokeJavaMethod + 1415
25  libObjCJava.A.dylib           	0x53d09591 _BRIDGEMethodImp + 181
26  com.apple.AppKit              	0x90f69e27 -[NSApplication run] + 847
27  com.apple.AppKit              	0x90f37030 NSApplicationMain + 574
28  ch.sudo.cyberduck             	0x00002dfb _start + 209
29  ch.sudo.cyberduck             	0x00002d29 start + 41

Attachments (3)

SIGSEGV.txt (39.5 KB) - added by achileos@… on Aug 5, 2008 at 3:45:32 PM.
Crash report
cyberduck-crash-report-jeremyclarke.txt (37.7 KB) - added by jeremyclarke on Aug 6, 2008 at 8:58:31 PM.
apple crash report for this problem
cyberduck_error.txt (37.3 KB) - added by sfeni@… on Aug 26, 2008 at 7:31:48 AM.
Crash, see my new comment

Download all attachments as: .zip

Change History (32)

Changed on Aug 5, 2008 at 3:45:32 PM by achileos@…

Crash report

comment:1 Changed on Aug 5, 2008 at 3:46:34 PM by anonymous

Same issue here with nigthly build.

comment:2 Changed on Aug 5, 2008 at 4:43:57 PM by dkocher

  • Description modified (diff)
  • Status changed from new to assigned

comment:3 Changed on Aug 6, 2008 at 8:39:16 PM by jeremyclarke

  • Cc jer@… added

I'm pretty sure I'm having the same problem. I'll pay attention from now on to see if it's always when switching focus to Cyberduck, but it definitely crashes all the time for no percievable reason other than normal use. Luckily nothing gets corrupted or anything, but it really slows me down and breaks my flow.

I'm also using Smultron, could this be a smultron specific problem? Are people having this problem wiht other editors?

Changed on Aug 6, 2008 at 8:58:31 PM by jeremyclarke

apple crash report for this problem

comment:4 Changed on Aug 7, 2008 at 7:16:41 AM by achileos@…

Not Smultron related IMHO, using TextMate here.

comment:5 Changed on Aug 7, 2008 at 1:03:01 PM by cyberduck@…

I'm experiencing this too. It definitely is connected to using a text editor and files being edited must be reopened fresh when cyberduck is restarted. This also happens randomly where I can hit command+s and smultron indicates the files is saved (icon changes amber to white), but it doesn't update on the server. A third way I have relatively consistently noticed this bug is if you create a new file on the server, open it with smultron and paste in content. Hit save. close and reopen - nothing there. I'm not sure if this is connected to the crashes that occur, but I think there is a good chance it is a problem writing/reading memory between the two. Also FYI when cyberduck crashes with smultron open there is no message from apple or cyberduck indicating the failure of the program! This is very troublesome and may force me to change ftp clients if it isn't fixed soon.

comment:6 Changed on Aug 7, 2008 at 8:02:31 PM by dkocher

  • Milestone changed from 3.1 to 3.0.2
  • Summary changed from SFTP sessions crash randomly to Crash when closing edited file before upload completes

I can confirm this. For me this happens when closing the file in the editor before the upload and refresh of the directory listing has been completed.

comment:7 Changed on Aug 7, 2008 at 8:56:29 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Should be resolved in r4157. Please try the current nightly build.

comment:8 follow-up: Changed on Aug 7, 2008 at 9:08:32 PM by jeremyclarke

I think the fixed bug may be related to the last poster, but not the problem that many of the others and I are having. I'm pretty sure that a lot of the crashes I've been experiencing are from times when nothing was happening with cyberduck; like if I was using Firefox, clicked back to cyberduck to open a file and it crashes before I can do anything. I will try the nightly and see if it stops occurring.

comment:9 Changed on Aug 8, 2008 at 12:38:27 AM by jeremyclarke

Sorry, but I just had this crash again with r4158. Since you fixed a different bug with this ticket (the one the ticket title refers to) let me know and i'll repost this to a new ticket to keep things clean.

Here's what I did to crash:

  • opened cyberduck
  • navigated to a directory
  • opened a file in Smultron
  • switched tabs in smultron to a different file
  • clicked on Cyberduck to bring it into focus
  • [Cyberduck Crashes]

I always use the 'outline' view in cyberduck and make heavy use of the triangles for viewing a lot of content at once (in the above crash i had two levels of triangles opened). Could that potentially be part of the problem? Do you ever use the triangles? Anyone else with the problem use the triangles? I ask because I know there are a few other softer bugs with the triangles (sometimes they close for no reason when something refreshes and stuff). The crashes aren't directly linked to triangles, but that might be something causing some users not to have the problem (while others like me have it every few minutes it seems).

I just retried the process above and after a few shots it crashed again, it *feels* like maybe some time has to pass with no activity (you're staring at something and not clicking) right before you bring CD into focus for it to crash. Obviously that's the most frustrating bug to try to recreate, but based on the descriptions of others it seems like maybe it is a time thing. Is there some kind of time limit after which CD stops holding memory or something?

Thanks so much for working on this and for making Cyberduck the best FOSS ftp for mac, sorry that we're presenting you with such an annoying problem.

comment:10 in reply to: ↑ 8 Changed on Aug 8, 2008 at 5:50:06 AM by dkocher

Replying to jeremyclarke:

I think the fixed bug may be related to the last poster, but not the problem that many of the others and I are having. I'm pretty sure that a lot of the crashes I've been experiencing are from times when nothing was happening with cyberduck; like if I was using Firefox, clicked back to cyberduck to open a file and it crashes before I can do anything. I will try the nightly and see if it stops occurring.

I have reopened #2142 to track the issue initially described.

comment:11 Changed on Aug 13, 2008 at 8:23:11 PM by dbruns

  • Keywords crash added
  • Resolution fixed deleted
  • Status changed from closed to reopened

I've been having the same problem every day for the last few weeks. I'm updating to the nightly build every morning. It still isn't working properly. It doesn't necessarily seem as though its crashing when I close an edited file. It appears random. Sometimes I just tab back to Cyberduck and "POOF" its gone.

comment:12 Changed on Aug 13, 2008 at 8:55:52 PM by cyberduck@…

I am also having this problem with the 4166 build. It appears to occur when switching programs with command+tab, but it is very sporadic. I haven't been able to figure out what triggers it.

comment:13 Changed on Aug 14, 2008 at 9:31:20 AM by srindlisbacher

Just installed the newest update and Cyberduck still crashed. It happend, when I tried to drag an image-file via exposé to a folder in Cyberduck. Just when I was about to drop it into the directory on the server Cyberduck suddenly disappeared/crashed. Another bug that I experieced but might be fixed with the newest update was the following: I edited a file with skEdit, saved it, switched directly to Safari to reload the page and got the message from the server, that the requested file wasen't found. I looked in Cyberduck and appearantly, Cyberduck seemed to have deleted it.

comment:14 Changed on Aug 14, 2008 at 12:37:57 PM by cyberduck@…

I just ha another crash, but unlike most of the crashes get, this one actually generated a crash report. It happened when I tried to open a file. had two cyberduck browser windows open at the time; each had a separate ftp connection open on different servers.

Crash Report: Process: Cyberduck [10754] Path: /Applications/Cyberduck.app/Contents/MacOS/Cyberduck Identifier: ch.sudo.cyberduck Version: 3.0.2 (4166) (4166) Code Type: X86 (Native) Parent Process: launchd [136]

Date/Time: 2008-08-14 08:34:33.262 -0400 OS Version: Mac OS X 10.5.4 (9E17) Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGSEGV) Exception Codes: KERN_INVALID_ADDRESS at 0x00000000c93207b7 Crashed Thread: 0

Application Specific Information:

Java information:

Version: Java HotSpot(TM) Client VM (1.5.0_13-119 mixed mode, sharing) Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_13-119) for macosx-x86, built on Nov 25 2007 06:10:34 by root with gcc 4.0.1 (Apple Inc. build 5465) Exception type: Bus Error (0xa) at pc=0x53d08c80

Current thread (0x01a01310): JavaThread "main" [_thread_in_native, id=-1601007712] Stack: [0xbf800000,0xc0000000) Java frames: (J=compiled Java code, j=interpreted, Vv=VM code) j com.apple.cocoa.application.NSApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V+0 J ch.cyberduck.ui.cocoa.CDMainApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V v ~StubRoutines::call_stub Java Threads: ( => current thread )

0x30d097d0 JavaThread "Thread-1908" daemon [_thread_in_native, id=10700288] 0x245e0a30 JavaThread "Thread-1895" daemon [_thread_in_native, id=8950784] 0x245de090 JavaThread "Thread-1893" [_thread_in_native, id=-1330589696] 0x01a3cda0 JavaThread "Thread-5" [_thread_in_native, id=-1331900416] 0x01a38500 JavaThread "Thread-4" [_thread_in_native, id=9778176] 0x01a380c0 JavaThread "Thread-3" [_thread_in_native, id=9838080] 0x01a37cb0 JavaThread "Thread-2" [_thread_in_native, id=9834496] 0x01a377e0 JavaThread "Thread-1" [_thread_in_native, id=9844224] 0x01a0b8e0 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824] 0x01a08dc0 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8518656] 0x01a08430 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8515072] 0x01a07fd0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8508928] 0x01a07800 JavaThread "Finalizer" daemon [_thread_blocked, id=8502784] 0x01a07420 JavaThread "Reference Handler" daemon [_thread_blocked, id=8499200]

=>0x01a01310 JavaThread "main" [_thread_in_native, id=-1601007712] Other Threads:

0x01a06b70 VMThread [id=8495616] 0x01a099c0 WatcherThread [id=8522240]

VM state:not at safepoint (normal execution) VM Mutex/Monitor currently owned by a thread: None

Heap

def new generation total 1472K, used 301K [0x25580000, 0x25710000, 0x25a60000)

eden space 1344K, 20% used [0x25580000, 0x255c49d0, 0x256d0000) from space 128K, 20% used [0x256f0000, 0x256f6ac8, 0x25710000) to space 128K, 0% used [0x256d0000, 0x256d0000, 0x256f0000)

tenured generation total 18464K, used 13900K [0x25a60000, 0x26c68000, 0x29580000)

the space 18464K, 75% used [0x25a60000, 0x267f3330, 0x267f3400, 0x26c68000)

compacting perm gen total 8192K, used 7739K [0x29580000, 0x29d80000, 0x2d580000)

the space 8192K, 94% used [0x29580000, 0x29d0edd8, 0x29d0ee00, 0x29d80000)

ro space 8192K, 63% used [0x2d580000, 0x2da96c48, 0x2da96e00, 0x2dd80000) rw space 12288K, 43% used [0x2dd80000, 0x2e2af088, 0x2e2af200, 0x2e980000)

Virtual Machine arguments:

Java command: <unknown> launcher type: generic

Thread 0 Crashed: 0 libObjCJava.A.dylib 0x53d08c80 NSIdToJavaHandle + 18 1 libObjCJava.A.dylib 0x53d0cfdb _BRIDGEMorphObjcArgumentsForJava + 833 2 libObjCJava.A.dylib 0x53d0da4a _NSInvokeJavaMethod + 718 3 libObjCJava.A.dylib 0x53d09591 _BRIDGEMethodImp + 181 4 com.apple.AppKit 0x92f164d6 -[NSOutlineView _dataSourceValueForColumn:row:] + 99 5 com.apple.AppKit 0x92f16100 -[NSTableView preparedCellAtColumn:row:] + 188 6 com.apple.AppKit 0x92f9972c -[NSTableView _hitTestForEvent:atColumn:row:] + 56 7 com.apple.AppKit 0x92f99564 -[NSTableView canDragRowsWithIndexes:atPoint:] + 415 8 com.apple.AppKit 0x92f9903c -[NSTableView _performDragFromMouseDown:] + 218 9 com.apple.AppKit 0x92f9718a -[NSTableView mouseDown:] + 741 10 com.apple.AppKit 0x92fa8d75 -[NSOutlineView mouseDown:] + 611 11 com.apple.AppKit 0x92f4f88b -[NSWindow sendEvent:] + 5381 12 com.apple.AppKit 0x92f1c431 -[NSApplication sendEvent:] + 2941 13 libAppKitJava.B.dylib 0x50c0a60e Java_com_apple_cocoa_application_NSApplication_sendEvent + 230 14 ??? 0x03d859b1 0 + 64510385 15 ??? 0x03f5e8f0 0 + 66447600 16 ??? 0x03d7d227 0 + 64475687 17 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 18 libjvm.dylib 0x004d2356 0x3b9000 + 1151830 19 libjvm.dylib 0x0045c68c 0x3b9000 + 669324 20 libjvm.dylib 0x005c973b JNI_CreateJavaVM_Impl + 106747 21 libObjCJava.A.dylib 0x53d06c6d JAVAMethodInvoke + 173 22 libObjCJava.A.dylib 0x53d070cd JAVAMethodInvokeVoid + 69 23 libObjCJava.A.dylib 0x53d0dd03 _NSInvokeJavaMethod + 1415 24 libObjCJava.A.dylib 0x53d09591 _BRIDGEMethodImp + 181 25 com.apple.AppKit 0x92e79e27 -[NSApplication run] + 847 26 com.apple.AppKit 0x92e47030 NSApplicationMain + 574 27 ch.sudo.cyberduck 0x00002dfb _start + 209 28 ch.sudo.cyberduck 0x00002d29 start + 41

Thread 1: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 libSystem.B.dylib 0x968cff67 mach_msg_server + 491 3 libjvm.dylib 0x003c7ed5 0x3b9000 + 61141 4 libjvm.dylib 0x003c7c95 0x3b9000 + 60565 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 2: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004161ed 0x3b9000 + 381421 5 libjvm.dylib 0x00415d57 0x3b9000 + 380247 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 3: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03f5bd59 0 + 66436441 7 ??? 0x03faacc8 0 + 66759880 8 ??? 0x03df8980 0 + 64981376 9 ??? 0x03d7d227 0 + 64475687 10 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 11 libjvm.dylib 0x00416763 0x3b9000 + 382819 12 libjvm.dylib 0x00416655 0x3b9000 + 382549 13 libjvm.dylib 0x00416595 0x3b9000 + 382357 14 libjvm.dylib 0x004164b8 0x3b9000 + 382136 15 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 16 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 4: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03f5bd59 0 + 66436441 7 ??? 0x03f3b784 0 + 66303876 8 ??? 0x03fab3f0 0 + 66761712 9 ??? 0x03df8e00 0 + 64982528 10 ??? 0x03d7d227 0 + 64475687 11 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 12 libjvm.dylib 0x00416763 0x3b9000 + 382819 13 libjvm.dylib 0x00416655 0x3b9000 + 382549 14 libjvm.dylib 0x00416595 0x3b9000 + 382357 15 libjvm.dylib 0x004164b8 0x3b9000 + 382136 16 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 17 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 5: 0 libSystem.B.dylib 0x9685a4e2 semaphore_wait_trap + 10 1 libjvm.dylib 0x004179ae 0x3b9000 + 387502 2 libjvm.dylib 0x00417695 0x3b9000 + 386709 3 libjvm.dylib 0x004164b8 0x3b9000 + 382136 4 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 5 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 6: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d12b9 0x3b9000 + 1147577 4 libjvm.dylib 0x00417fdb 0x3b9000 + 389083 5 libjvm.dylib 0x00417cb8 0x3b9000 + 388280 6 libjvm.dylib 0x004164b8 0x3b9000 + 382136 7 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 8 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 7: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004180f0 0x3b9000 + 389360 5 libjvm.dylib 0x004164b8 0x3b9000 + 382136 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 8: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x0041890f 0x3b9000 + 391439 4 libjvm.dylib 0x0041845a 0x3b9000 + 390234 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 9: 0 libSystem.B.dylib 0x968aa5e2 select$DARWIN_EXTSN + 10 1 libSystem.B.dylib 0x9688b6f5 _pthread_start + 321 2 libSystem.B.dylib 0x9688b5b2 thread_start + 34

Thread 10: 0 libSystem.B.dylib 0x9686168e semwait_signal + 10 1 libSystem.B.dylib 0x9688c36d pthread_cond_wait$UNIX2003 + 73 2 com.apple.QuartzCore 0x93733e51 fe_fragment_thread + 54 3 libSystem.B.dylib 0x9688b6f5 _pthread_start + 321 4 libSystem.B.dylib 0x9688b5b2 thread_start + 34

Thread 11: 0 libSystem.B.dylib 0x968aa5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03ede60b 0 + 65922571 2 ??? 0x03f98960 0 + 66685280 3 ??? 0x03df8b00 0 + 64981760 4 ??? 0x03d7fcd9 0 + 64486617 5 ??? 0x03d7d227 0 + 64475687 6 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 7 libjvm.dylib 0x00416763 0x3b9000 + 382819 8 libjvm.dylib 0x00416655 0x3b9000 + 382549 9 libjvm.dylib 0x00416595 0x3b9000 + 382357 10 libjvm.dylib 0x004164b8 0x3b9000 + 382136 11 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 12 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 12: 0 libSystem.B.dylib 0x968aa5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03ede60b 0 + 65922571 2 ??? 0x03f98960 0 + 66685280 3 ??? 0x03df8b00 0 + 64981760 4 ??? 0x03d7fcd9 0 + 64486617 5 ??? 0x03d7d227 0 + 64475687 6 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 7 libjvm.dylib 0x00416763 0x3b9000 + 382819 8 libjvm.dylib 0x00416655 0x3b9000 + 382549 9 libjvm.dylib 0x00416595 0x3b9000 + 382357 10 libjvm.dylib 0x004164b8 0x3b9000 + 382136 11 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 12 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 13: 0 libSystem.B.dylib 0x968aa5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03ede60b 0 + 65922571 2 ??? 0x03f98960 0 + 66685280 3 ??? 0x03df8b00 0 + 64981760 4 ??? 0x03d7fcd9 0 + 64486617 5 ??? 0x03d7d227 0 + 64475687 6 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 7 libjvm.dylib 0x00416763 0x3b9000 + 382819 8 libjvm.dylib 0x00416655 0x3b9000 + 382549 9 libjvm.dylib 0x00416595 0x3b9000 + 382357 10 libjvm.dylib 0x004164b8 0x3b9000 + 382136 11 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 12 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 14: 0 libSystem.B.dylib 0x968aa5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03ede60b 0 + 65922571 2 ??? 0x03f98960 0 + 66685280 3 ??? 0x03df8b00 0 + 64981760 4 ??? 0x03d7fcd9 0 + 64486617 5 ??? 0x03d7d227 0 + 64475687 6 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 7 libjvm.dylib 0x00416763 0x3b9000 + 382819 8 libjvm.dylib 0x00416655 0x3b9000 + 382549 9 libjvm.dylib 0x00416595 0x3b9000 + 382357 10 libjvm.dylib 0x004164b8 0x3b9000 + 382136 11 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 12 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 15: 0 libSystem.B.dylib 0x9685a506 semaphore_timedwait_signal_trap + 10 1 libSystem.B.dylib 0x9688c84f _pthread_cond_wait + 1244 2 libSystem.B.dylib 0x9688e0d3 pthread_cond_timedwait_relative_np + 47 3 com.apple.Foundation 0x92714e8c -[NSCondition waitUntilDate:] + 236 4 com.apple.Foundation 0x92714ca0 -[NSConditionLock lockWhenCondition:beforeDate:] + 144 5 com.apple.Foundation 0x92714c05 -[NSConditionLock lockWhenCondition:] + 69 6 com.apple.AppKit 0x92ee7470 -[NSUIHeartBeat _heartBeatThread:] + 753 7 com.apple.Foundation 0x926cef1d -[NSThread main] + 45 8 com.apple.Foundation 0x926ceac4 NSThreadmain + 308 9 libSystem.B.dylib 0x9688b6f5 _pthread_start + 321 10 libSystem.B.dylib 0x9688b5b2 thread_start + 34

Thread 16: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 com.apple.CoreFoundation 0x91b270ce CFRunLoopRunSpecific + 1790 3 com.apple.CoreFoundation 0x91b27cf8 CFRunLoopRunInMode + 88 4 com.apple.Foundation 0x92732460 +[NSURLConnection(NSURLConnectionReallyInternal) _resourceLoadLoop:] + 320 5 com.apple.Foundation 0x926cef1d -[NSThread main] + 45 6 com.apple.Foundation 0x926ceac4 NSThreadmain + 308 7 libSystem.B.dylib 0x9688b6f5 _pthread_start + 321 8 libSystem.B.dylib 0x9688b5b2 thread_start + 34

Thread 17: 0 libSystem.B.dylib 0x968aa5e2 select$DARWIN_EXTSN + 10 1 libSystem.B.dylib 0x9688b6f5 _pthread_start + 321 2 libSystem.B.dylib 0x9688b5b2 thread_start + 34

Thread 18: 0 libSystem.B.dylib 0x9685a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96861c9c mach_msg + 72 2 com.apple.CoreFoundation 0x91b270ce CFRunLoopRunSpecific + 1790 3 com.apple.CoreFoundation 0x91b27cf8 CFRunLoopRunInMode + 88 4 com.apple.CFNetwork 0x969c9a32 CFURLCacheWorkerThread(void*) + 396 5 libSystem.B.dylib 0x9688b6f5 _pthread_start + 321 6 libSystem.B.dylib 0x9688b5b2 thread_start + 34

Thread 19: 0 libSystem.B.dylib 0x9687e1ba read$UNIX2003 + 10 1 ??? 0x03f21e44 0 + 66199108 2 ??? 0x03f20a38 0 + 66193976 3 ??? 0x03ed4144 0 + 65880388 4 ??? 0x03e48adc 0 + 65309404 5 ??? 0x03e55aec 0 + 65362668 6 ??? 0x03eee764 0 + 65988452 7 ??? 0x03f3d6c8 0 + 66311880 8 ??? 0x03df1dc0 0 + 64953792 9 ??? 0x03d7f9d3 0 + 64485843 10 ??? 0x03d7fcd9 0 + 64486617 11 ??? 0x03d7d227 0 + 64475687 12 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 13 libjvm.dylib 0x00416763 0x3b9000 + 382819 14 libjvm.dylib 0x00416655 0x3b9000 + 382549 15 libjvm.dylib 0x00416595 0x3b9000 + 382357 16 libjvm.dylib 0x004164b8 0x3b9000 + 382136 17 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 18 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 20: 0 libSystem.B.dylib 0x9687e1ba read$UNIX2003 + 10 1 ??? 0x03f21e44 0 + 66199108 2 ??? 0x03f20a38 0 + 66193976 3 ??? 0x03ed4144 0 + 65880388 4 ??? 0x03e48adc 0 + 65309404 5 ??? 0x03e55aec 0 + 65362668 6 ??? 0x03eee764 0 + 65988452 7 ??? 0x03f3d6c8 0 + 66311880 8 ??? 0x03df1dc0 0 + 64953792 9 ??? 0x03d7f9d3 0 + 64485843 10 ??? 0x03d7fcd9 0 + 64486617 11 ??? 0x03d7d227 0 + 64475687 12 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 13 libjvm.dylib 0x00416763 0x3b9000 + 382819 14 libjvm.dylib 0x00416655 0x3b9000 + 382549 15 libjvm.dylib 0x00416595 0x3b9000 + 382357 16 libjvm.dylib 0x004164b8 0x3b9000 + 382136 17 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 18 libSystem.B.dylib 0x968d6fef _pthread_body + 27

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0xc93207a7 ebx: 0x53d0ccb5 ecx: 0x00000000 edx: 0x008fe400 edi: 0x30a5ab5f esi: 0x20c2edc0 ebp: 0xbfffe178 esp: 0xbfffe160

ss: 0x0000001f efl: 0x00010206 eip: 0x53d08c80 cs: 0x00000017 ds: 0x0000001f es: 0x0000001f fs: 0x00000000 gs: 0x00000037

cr2: 0xc93207b7

Binary Images:

0x1000 - 0xdfef +ch.sudo.cyberduck 3.0.2 (4166) (4166) <975ccbf2b809f4d25ec0b8443c721204> /Applications/Cyberduck.app/Contents/MacOS/Cyberduck

0x17000 - 0x23fef +org.andymatuschak.Sparkle ??? (1.1) /Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle 0x4b000 - 0x50ffd com.apple.JavaVM 12.1.0 (12.1.0) <25c546c36e5bed978579d281080ab4c8> /System/Library/Frameworks/JavaVM.framework/JavaVM 0x62000 - 0x69fe0 libverify.dylib ??? (???) <c39b7ba5162a0e8ac00c867edae382c4> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib 0x6f000 - 0x89fef libjava.jnilib ??? (???) <2b2e6efa2061631087b4435bc6131287> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib 0x97000 - 0xa2ffb libzip.jnilib ??? (???) <2f1b8174d5203ef6982d13eb90bb90ee> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib

0x3b9000 - 0x708ffb libjvm.dylib ??? (???) <9c3f90428ade8908afb5544e998e1cec> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib

0x19f4000 - 0x19f4fff +libURLSchemeHandlerConfiguration.dylib ??? (???) <13864ab1e755228f1cda3b19098cf444> /Applications/Cyberduck.app/Contents/Resources/Java/libURLSchemeHandlerConfiguration.dylib 0x5dfd000 - 0x5dfdffe +libQuickLook.dylib ??? (???) <17b21ebb847f3deb5176d2f6d223ad64> /Applications/Cyberduck.app/Contents/Resources/Java/libQuickLook.dylib 0x5f46000 - 0x5f48ffe libjdns_sd.jnilib ??? (???) <cb0bbc66a85add980c8f02a47922d63e> /usr/lib/java/libjdns_sd.jnilib 0x6266000 - 0x6268ffd +libODBEdit.dylib ??? (???) <d45c6f2c0d3410b30ca2e49289b9916d> /Applications/Cyberduck.app/Contents/Resources/Java/libODBEdit.dylib 0x6286000 - 0x6288ffe com.apple.AutomatorCMM 1.1 (160) <650079fd95a57e8131e79409a00b2aed> /System/Library/Contextual Menu Items/AutomatorCMM.plugin/Contents/MacOS/AutomatorCMM 0x62ae000 - 0x62afffd +libProxy.dylib ??? (???) <41ca733af02d2c890c3fbfa8aa4d0c83> /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib 0x62d1000 - 0x62d1ffd libmx.A.dylib ??? (???) /usr/lib/libmx.A.dylib 0x631e000 - 0x631fffd com.apple.BluetoothMenu 2.1 (2.1f17) /System/Library/Contextual Menu Items/BluetoothContextualMenu.plugin/Contents/MacOS/BluetoothContextualMenu 0x6367000 - 0x6372ffb libnet.jnilib ??? (???) <c4d933c85991b8d1b724fa81bf414dfe> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib 0x63c4000 - 0x63c7fff com.apple.BezelServicesFW 1.4.832 (1.4.832) /System/Library/PrivateFrameworks/BezelServices.framework/Versions/A/BezelServices 0x6c42000 - 0x6ca9fff libFoundationJava.B.dylib ??? (???) <b4f9cbe3ec171809384638897feede48> /usr/lib/java/libFoundationJava.B.dylib

0x18d1b000 - 0x18d21fff +libLocal.dylib ??? (???) <e34f33342f8189469106daabdd0fb317> /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib 0x18d38000 - 0x18d43ffb +com.fsb.SafariBlock ??? (2.1) /Library/InputManagers/SafariBlock/SafariBlock.bundle/Contents/MacOS/SafariBlock 0x18d4d000 - 0x18d4ffff +net.culater.SIMBL 0.8.2 (8) /Library/InputManagers/SIMBL/SIMBL.bundle/Contents/MacOS/SIMBL 0x18d5b000 - 0x18e79ff7 com.apple.RawCamera.bundle 2.0.8 (2.0.8) <56067945130800a348eb076676d41e92> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera 0x18fc7000 - 0x18fcdfcb +com.roxio.ToastItPlugin ToastIt 1.1.2 (build 17) (1.1.2) /Users/debugger/Library/Contextual Menu Items/ToastIt.plugin/Contents/MacOS/ToastIt 0x18ff4000 - 0x18ff9fff com.apple.FolderActionsMenu 1.3.2 (1.3.2) <d7aa79798607f865bd48718e2acd6e2b> /System/Library/Contextual Menu Items/FolderActionsMenu.plugin/Contents/MacOS/FolderActionsMenu 0x1ab61000 - 0x1abcfff7 com.apple.Bluetooth 2.1 (2.1f17) <29ab5843bb608c155d4d7353320c2194> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth 0x1af6a000 - 0x1af6fff3 libCGXCoreImage.A.dylib ??? (???) <b6cf72d9cbd5312d4ec435e298954ade> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib 0x1ec35000 - 0x1ec36ffc +libKeychain.dylib ??? (???) <7734750dae16b36e50aa4fc133393e46> /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib 0x1ec3b000 - 0x1ec74fff +Keychain.framework Keychain version 0.0.1d1 (???) /Applications/Cyberduck.app/Contents/Frameworks/Keychain.framework/Versions/A/Keychain 0x1ecb2000 - 0x1ecb3ffc +libGrowl.dylib ??? (???) <012c33aef34630126b45003c6b68fda2> /Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib 0x50c00000 - 0x50d64fff libAppKitJava.B.dylib ??? (???) <67f932cccc21e77beeb712ba96fc33ff> /usr/lib/java/libAppKitJava.B.dylib 0x53d00000 - 0x53d1afff libObjCJava.A.dylib ??? (???) <eca7beda4e29f58077e53f9a8b00c4c9> /usr/lib/java/libObjCJava.A.dylib 0x8fe00000 - 0x8fe2da53 dyld 96.2 (???) <5013f43c4d2c33c9619011f103ec3238> /usr/lib/dyld 0x90003000 - 0x90009fff com.apple.print.framework.Print 218.0.2 (220.1) <2979f3be4e7e8adc875bf21658e9be94> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x9000a000 - 0x90039fe3 com.apple.AE 402.2 (402.2) <d0da935e781446faa4563e7a9c587cce> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x9003a000 - 0x90049fff libsasl2.2.dylib ??? (???) <75b9d97ca7c3d53cd38bdd420a377522> /usr/lib/libsasl2.2.dylib 0x9011e000 - 0x9013cff3 com.apple.DirectoryService.Framework 3.5.4 (3.5.4) <fe27e80e1a9e86403fd9ed16dcfe4e11> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService 0x90232000 - 0x902acff8 com.apple.print.framework.PrintCore 5.5.3 (245.3) <222dade7b33b99708b8c09d1303f93fc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x902b2000 - 0x902bcfeb com.apple.audio.SoundManager 3.9.2 (3.9.2) <caa41909dcb5a18a94bc68cd13999bd5> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound 0x90617000 - 0x90644feb libvDSP.dylib ??? (???) <2ee4eb005babc90eaa352b33eb09226e> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x90645000 - 0x906a1ff7 com.apple.htmlrendering 68 (1.1.3) <a9f65fa1c4668dc7c49af5bf7d5287ad> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering 0x906d9000 - 0x90713fff com.apple.coreui 1.1 (61) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI 0x90787000 - 0x907d1fe1 com.apple.securityinterface 3.0 (32532) <e849f522f5055fb9083609a3c6e32280> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface 0x90817000 - 0x90866fff com.apple.QuickLookUIFramework 1.3 (170.7) /System/Library/PrivateFrameworks/QuickLookUI.framework/Versions/A/QuickLookUI 0x90867000 - 0x908e3feb com.apple.audio.CoreAudio 3.1.0 (3.1) <be7120e91df91425e904d5327b4338b7> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x908e4000 - 0x9099efe3 com.apple.CoreServices.OSServices 226.5 (226.5) <7e10d25c615a39fe1ab4d48e24a3b555> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x9099f000 - 0x90a5cfff com.apple.WebKit 5525.18 (5525.18) <7e41e38368974ed048c2f027a961dbd4> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit 0x90a5d000 - 0x90a88fe7 libauto.dylib ??? (???) <2072d673706bbe463ed2426af57a28d7> /usr/lib/libauto.dylib 0x90a89000 - 0x91125fef com.apple.CoreGraphics 1.351.32 (???) <793d7ceb9e1880818e03c1f1b10df04b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x91126000 - 0x9126cff7 com.apple.ImageIO.framework 2.0.2 (2.0.2) <77dfee73f4c0d230425a5151ee0bce05> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO 0x914d0000 - 0x914f4fff libxslt.1.dylib ??? (???) <59399cc446ed903fd9479526ee9f116b> /usr/lib/libxslt.1.dylib 0x915d6000 - 0x918ddff7 com.apple.HIToolbox 1.5.3 (???) <e36f5c553e5a32f64b7eb458dadadc71> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x918de000 - 0x918defff com.apple.Carbon 136 (136) <ec1d4184925e652dbe1b9200a5a552ec> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0x918df000 - 0x91921fef com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices 0x91922000 - 0x919acfe3 com.apple.DesktopServices 1.4.6 (1.4.6) <94d1a28b351b7dff77becadab0967772> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x919ad000 - 0x919d1feb libssl.0.9.7.dylib ??? (???) <3512c4a8198f0e964748bf6acbf359b4> /usr/lib/libssl.0.9.7.dylib 0x91a51000 - 0x91aaaff7 libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib 0x91ab5000 - 0x91be7fff com.apple.CoreFoundation 6.5.3 (476.14) <7ef7f5db09ff6dd0135a6165872803cc> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x91be8000 - 0x91beafff com.apple.securityhi 3.0 (30817) <020419ad33b8638b174e1a472728a894> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x91beb000 - 0x91d0ffe3 com.apple.audio.toolbox.AudioToolbox 1.5.1 (1.5.1) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x91d10000 - 0x91d14fff libGIF.dylib ??? (???) <75b4fd9684d792add088205f987fb02e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib 0x91d15000 - 0x920d3fea libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x920d4000 - 0x92253fff com.apple.AddressBook.framework 4.1.1 (695) <24a448ba4f9f784189bd3183e3474d81> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook 0x92254000 - 0x92259fff com.apple.backup.framework 1.0 (1.0) /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup 0x9225a000 - 0x92278ff7 com.apple.QuickLookFramework 1.3 (170.7) /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook 0x92279000 - 0x922f8ff5 com.apple.SearchKit 1.2.0 (1.2.0) <5abfde5537969168b8a8743ccb9ec735> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x92562000 - 0x92641fff libobjc.A.dylib ??? (???) <99a9ad33ca07114848fdd7580968a572> /usr/lib/libobjc.A.dylib 0x92642000 - 0x92692ff7 com.apple.HIServices 1.7.0 (???) <f83f0cb838a646c69f08fd38a31265f3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x926c4000 - 0x9293ffe7 com.apple.Foundation 6.5.5 (677.19) <bfd4ebea1a7739dd6b523f15dca01a37> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 0x92940000 - 0x92a78ff7 libicucore.A.dylib ??? (???) <5031226ea28b371d8dfdbb32acfb48b5> /usr/lib/libicucore.A.dylib 0x92a79000 - 0x92a7efff com.apple.CommonPanels 1.2.4 (85) <3b64ef0de184d09c6f99a1a7e77e42be> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x92a7f000 - 0x92b60ff7 libxml2.2.dylib ??? (???) <1baef3d4972ee789d8fa6c1fa44da45c> /usr/lib/libxml2.2.dylib 0x92b61000 - 0x92bf4fff com.apple.ink.framework 101.3 (86) <dfa9debcd7537849d228021d1d9c0f63> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x92bf5000 - 0x92c72fef libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x92c73000 - 0x92caafff com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x92d17000 - 0x92d9eff7 libsqlite3.0.dylib ??? (???) <11311084bc4be9d4555dfac74fe7218a> /usr/lib/libsqlite3.0.dylib 0x92d9f000 - 0x92df9ff7 com.apple.CoreText 2.0.2 (???) <9fde11f84a72e890bbf2aa8b0b13b79a> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText 0x92dfa000 - 0x92e33ffe com.apple.securityfoundation 3.0 (32989) <d25780b149d9b0b518899c8aade0b61f> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation 0x92e41000 - 0x9363efef com.apple.AppKit 6.5.3 (949.33) <84b236f43802f4c15011513d18efa101> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x9363f000 - 0x939d5fff com.apple.QuartzCore 1.5.3 (1.5.3) <1b65c05f89e81a499302fd63295b242d> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore 0x939d6000 - 0x939d7ffc libffi.dylib ??? (???) <596e0dbf626b211741cecaa9698f271b> /usr/lib/libffi.dylib 0x939d8000 - 0x939e7ffe com.apple.DSObjCWrappers.Framework 1.2.1 (1.2.1) <43c5b91223501f917392f59fbf9d7ace> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers 0x939e8000 - 0x93ab3fff com.apple.ColorSync 4.5.0 (4.5.0) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x93ab4000 - 0x93b3ffff com.apple.framework.IOKit 1.5.1 (???) <60cfc4b175c4ef60bb8e9036716a29f4> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x93b41000 - 0x93b61ff2 libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib 0x93b62000 - 0x93b8aff7 com.apple.shortcut 1 (1.0) <5b57f8f162f77a1739b436900517d672> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut 0x93b8b000 - 0x93c17ff7 com.apple.LaunchServices 289.2 (289.2) <3577886e3a6d56ee3949850c4fde76c9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x93c18000 - 0x93c28fff com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x93ce0000 - 0x940f0fef libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x940f1000 - 0x941a1fff edu.mit.Kerberos 6.0.12 (6.0.12) <1dc515ebe407292db8e603938c72d4e8> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos 0x941a2000 - 0x941c0fff libresolv.9.dylib ??? (???) <32ccbe19e89a3fdd09a0c88151ea508c> /usr/lib/libresolv.9.dylib 0x941c2000 - 0x941c2ffd com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib 0x941c3000 - 0x941caffe libbsm.dylib ??? (???) <5582985a86ea36504cca31788bccf963> /usr/lib/libbsm.dylib 0x94239000 - 0x94251fff com.apple.openscripting 1.2.8 (???) <d85d82af796d1df9bce7b1db8f6c846c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x94252000 - 0x9425afff com.apple.DiskArbitration 2.2.1 (2.2.1) <42908e7ecc17a83cec4afef2850ec79e> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x9425b000 - 0x94266fe7 libCSync.A.dylib ??? (???) <3f58eb487099bff0476ec79974d0ad4d> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x94267000 - 0x94335ff3 com.apple.JavaScriptCore 5525.18 (5525.18) <672d1c7f16a4300addabeff4830f5024> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore 0x94336000 - 0x9434aff3 com.apple.ImageCapture 4.0 (5.0.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x94376000 - 0x94391ff3 libPng.dylib ??? (???) <c0484bec6e2432b406755591924fe664> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib 0x94392000 - 0x943d3fe7 libRIP.A.dylib ??? (???) <8c2cd4f044b3413d770ca8ad740f7645> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x943d4000 - 0x9447bfeb com.apple.QD 3.11.52 (???) <d6efc4827b91e646965d15c409a6610f> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x9447c000 - 0x94483fe9 libgcc_s.1.dylib ??? (???) <28a7cbc3a5ca2982d124668306f422d9> /usr/lib/libgcc_s.1.dylib 0x94484000 - 0x94ad4fff com.apple.WebCore 5525.18.1 (5525.18.1) <9fcf69305c5b48dd8a5cb77107f66c7a> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore 0x95c1b000 - 0x95c1bffd com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate 0x95fbf000 - 0x95fcaff9 com.apple.helpdata 1.0 (14) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData 0x95fdf000 - 0x95fdfffa com.apple.CoreServices 32 (32) <2760719f7a81e8c2bdfd15b0939abc29> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x95fe0000 - 0x9603dffb libstdc++.6.dylib ??? (???) <6106b1f2b0b303b06ae476253dbb5f3f> /usr/lib/libstdc++.6.dylib 0x9607d000 - 0x96144ff2 com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage 0x96145000 - 0x96148fff com.apple.help 1.1 (36) <175489f8adf287b3ebd259362b0292c0> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x96149000 - 0x96149ff8 com.apple.Cocoa 6.5 (???) <e9318c93615b27231498bbe585b8da98> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa 0x9614a000 - 0x96172fff libcups.2.dylib ??? (???) <ece20dff2a2c8ed3ae6ef735ef440c37> /usr/lib/libcups.2.dylib 0x96173000 - 0x96173ffc com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x96174000 - 0x9618afff com.apple.DictionaryServices 1.0.0 (1.0.0) <7e9ff586b5c9d02b09e2a5527d98524f> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices 0x96292000 - 0x9656cff3 com.apple.CoreServices.CarbonCore 786.6 (786.6) <bc7c12c84fe21ae2626bdd17070aaafa> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0x96576000 - 0x96628ffb libcrypto.0.9.7.dylib ??? (???) <01109b36b445b3e8698ef87f814f7fd4> /usr/lib/libcrypto.0.9.7.dylib 0x96629000 - 0x967f7fff com.apple.security 5.0.4 (34102) <f01d6cbd6a0f24f6c13952ed448e77d6> /System/Library/Frameworks/Security.framework/Versions/A/Security 0x967f8000 - 0x96836ff7 libGLImage.dylib ??? (???) <093b1b698ca93a0380f5fa262459ea28> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib 0x96837000 - 0x96837ffd com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib 0x9684a000 - 0x96853fff com.apple.speech.recognition.framework 3.7.24 (3.7.24) <6a6518b392d3d41ace3dcea69d6809d9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x96859000 - 0x969b9ff3 libSystem.B.dylib ??? (???) <a12f397abf2285077b89bd726bff5b18> /usr/lib/libSystem.B.dylib 0x969ba000 - 0x969baffb com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer 0x969bb000 - 0x969bdff5 libRadiance.dylib ??? (???) <c307054a6d8337c85ef501780b54704d> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib 0x969be000 - 0x96a40ff3 com.apple.CFNetwork 330.4 (330.4) <ce5b085df34a78b7f198aff9db5b52ec> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x96a4f000 - 0x96a95fef com.apple.Metadata 10.5.2 (398.18) <adbb3a14e8f7da444e16d2fd61862771> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata 0x96a96000 - 0x96ac8fff com.apple.LDAPFramework 1.4.3 (106) <fd2a420db8e3bf599c9c41713d7ad0a6> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP 0x96ac9000 - 0x96ad7ffd libz.1.dylib ??? (???) <545ca09467025f77131cfac09d8b9375> /usr/lib/libz.1.dylib 0x96ad8000 - 0x96af7ffa libJPEG.dylib ??? (???) <c776945af9d960ccf5a80aa2d89fd918> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib 0x96b2d000 - 0x96b3dffc com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x96b3e000 - 0x96b45ff7 libCGATS.A.dylib ??? (???) <fbc59d0e1eccf907396563568d5cd872> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib 0x96b46000 - 0x96b4afff libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib 0x96b4b000 - 0x96bdeff3 com.apple.ApplicationServices.ATS 3.3 (???) <064eb6d96417afa38a80b1735c4113aa> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x96c0f000 - 0x96c4efef libTIFF.dylib ??? (???) <4b7d3b3b9a9c8335c2538371cb39b60b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib 0x96ca0000 - 0x97173ffe libGLProgrammability.dylib ??? (???) <475db64244e011cd8811e076035b2632> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib 0x97174000 - 0x97180fe7 com.apple.opengl 1.5.6 (1.5.6) <125de77ea2434a91364e79a0905a7771> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL 0x97181000 - 0x97181ff8 com.apple.ApplicationServices 34 (34) <e9cd7c823062c4382d89e3c9997f4739> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x97182000 - 0x97198fe7 com.apple.CoreVideo 1.5.1 (1.5.1) <ed7bb95fb94817ea3212090aac5c65f3> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo 0x97199000 - 0x9727eff3 com.apple.CoreData 100.1 (186) <9187380c86061cb4c37b6bec8abeae75> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData 0xc0000000 - 0xc0008fff +com.growl.growlframework 1.1.4 (1.1.4) <e42fe97093035d2485b764ccf9a15d70> /Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl 0xfffe8000 - 0xfffebfff libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib 0xffff0000 - 0xffff1780 libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

comment:15 Changed on Aug 15, 2008 at 2:29:33 AM by markus.sandy@…

confirmed. in fact, doing just about anything will make this app crash. this has been true for the past half dozen releases. currently using version Version 3.0.2 (4166) on a mac min and a macbook, both leopard. the app is almost unusable these days. it even crashed when i went to look at the about info!

comment:16 Changed on Aug 15, 2008 at 2:35:27 AM by markus.sandy@…

here's a dump:

Process: Cyberduck [31050] Path: /Applications/cyberduck/Cyberduck.app/Contents/MacOS/Cyberduck Identifier: ch.sudo.cyberduck Version: 3.0.2 (4166) (4166) Code Type: X86 (Native) Parent Process: launchd [97]

Date/Time: 2008-08-14 19:33:02.600 -0700 OS Version: Mac OS X 10.5.4 (9E17) Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGSEGV) Exception Codes: KERN_INVALID_ADDRESS at 0x000000007d8bf881 Crashed Thread: 0

Application Specific Information:

Java information:

Version: Java HotSpot(TM) Client VM (1.5.0_13-119 mixed mode, sharing) Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_13-119) for macosx-x86, built on Sep 28 2007 23:59:21 by root with gcc 4.0.1 (Apple Inc. build 5465) Exception type: Bus Error (0xa) at pc=0x53d08e40

Current thread (0x01a01300): JavaThread "main" [_thread_in_native, id=-1610334304] Stack: [0xbf800000,0xc0000000) Java frames: (J=compiled Java code, j=interpreted, Vv=VM code) j com.apple.cocoa.application.NSView.dragPromisedFilesOfTypes(Lcom/apple/cocoa/foundation/NSArray;Lcom/apple/cocoa/foundation/NSRect;Ljava/lang/Object;ZLcom/apple/cocoa/application/NSEvent;)Z+0 j ch.cyberduck.ui.cocoa.CDBrowserTableDataSource.writeItemsToPasteBoard(Lcom/apple/cocoa/application/NSTableView;Lcom/apple/cocoa/foundation/NSArray;Lcom/apple/cocoa/application/NSPasteboard;)Z+343 j ch.cyberduck.ui.cocoa.CDBrowserOutlineViewModel.outlineViewWriteItemsToPasteboard(Lcom/apple/cocoa/application/NSOutlineView;Lcom/apple/cocoa/foundation/NSArray;Lcom/apple/cocoa/application/NSPasteboard;)Z+4 v ~StubRoutines::call_stub j com.apple.cocoa.application.NSApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V+0 j ch.cyberduck.ui.cocoa.CDMainApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V+163 v ~StubRoutines::call_stub Java Threads: ( => current thread )

0x01a252a0 JavaThread "Background" [_thread_blocked, id=8612864] 0x01a1e570 JavaThread "Thread-10" daemon [_thread_in_native, id=9774080] 0x01a18280 JavaThread "Thread-7" [_thread_in_native, id=-1333567488] 0x01a160a0 JavaThread "Thread-4" [_thread_in_native, id=9447936] 0x01a15c60 JavaThread "Thread-3" [_thread_in_native, id=9444352] 0x01a15850 JavaThread "Thread-2" [_thread_in_native, id=9440768] 0x01a153a0 JavaThread "Thread-1" [_thread_in_native, id=9624064] 0x01a0b8c0 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824] 0x01a08ef0 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8522752] 0x01a08420 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8519168] 0x01a07fc0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8515584] 0x01a077f0 JavaThread "Finalizer" daemon [_thread_blocked, id=8505344] 0x01a07410 JavaThread "Reference Handler" daemon [_thread_blocked, id=8499200]

=>0x01a01300 JavaThread "main" [_thread_in_native, id=-1610334304] Other Threads:

0x01a06b60 VMThread [id=8495616] 0x01a09a50 WatcherThread [id=8526336]

VM state:not at safepoint (normal execution) VM Mutex/Monitor currently owned by a thread: None

Heap

def new generation total 576K, used 527K [0x25580000, 0x25620000, 0x25a60000)

eden space 512K, 98% used [0x25580000, 0x255fdc10, 0x25600000) from space 64K, 37% used [0x25600000, 0x25606070, 0x25610000) to space 64K, 0% used [0x25610000, 0x25610000, 0x25620000)

tenured generation total 1536K, used 1468K [0x25a60000, 0x25be0000, 0x29580000)

the space 1536K, 95% used [0x25a60000, 0x25bcf150, 0x25bcf200, 0x25be0000)

compacting perm gen total 8192K, used 7427K [0x29580000, 0x29d80000, 0x2d580000)

the space 8192K, 90% used [0x29580000, 0x29cc0d60, 0x29cc0e00, 0x29d80000)

ro space 8192K, 63% used [0x2d580000, 0x2da96c48, 0x2da96e00, 0x2dd80000) rw space 12288K, 43% used [0x2dd80000, 0x2e2af088, 0x2e2af200, 0x2e980000)

Virtual Machine arguments:

Java command: <unknown> launcher type: generic

Thread 0 Crashed: 0 libObjCJava.A.dylib 0x53d08e40 NSObjcClassToJavaClass + 60 1 libObjCJava.A.dylib 0x53d0cfdb _BRIDGEMorphObjcArgumentsForJava + 833 2 libObjCJava.A.dylib 0x53d0da4a _NSInvokeJavaMethod + 718 3 libObjCJava.A.dylib 0x53d09591 _BRIDGEMethodImp + 181 4 com.apple.AppKit 0x906cf20f -[NSOutlineView _dataSourceIsItemExpandable:] + 125 5 com.apple.AppKit 0x90b44397 -[NSOutlineView setDropItem:dropChildIndex:] + 78 6 com.apple.AppKit 0x90b46545 -[NSOutlineView _determineDropCandidateForDragInfo:] + 410 7 com.apple.AppKit 0x90b44bc6 -[NSOutlineView draggingUpdated:] + 75 8 com.apple.AppKit 0x909110a6 sendDraggingUpdate + 151 9 com.apple.AppKit 0x90910552 NSCoreDragTrackingProc + 1545 10 com.apple.HIServices 0x938374e3 DoTrackingMessage + 315 11 com.apple.HIServices 0x93837d80 SendTrackingMessage + 47 12 com.apple.HIServices 0x9383777d DragInApplication + 303 13 com.apple.HIServices 0x938362de CoreDragStartDragging + 539 14 com.apple.AppKit 0x9090fcfd -[NSCoreDragManager _dragUntilMouseUp:accepted:] + 597 15 com.apple.AppKit 0x9090ec1e -[NSCoreDragManager dragImage:fromWindow:at:offset:event:pasteboard:source:slideBack:] + 1452 16 com.apple.AppKit 0x9090e668 -[NSWindow(NSDrag) dragImage:at:offset:event:pasteboard:source:slideBack:] + 127 17 com.apple.AppKit 0x90b448f4 -[NSOutlineView dragImage:at:offset:event:pasteboard:source:slideBack:] + 195 18 com.apple.AppKit 0x90c79780 -[NSView(NSDrag) dragPromisedFilesOfTypes:fromRect:source:slideBack:event:] + 581 19 libAppKitJava.B.dylib 0x50d24c3a Java_com_apple_cocoa_application_NSView_dragPromisedFilesOfTypes + 432 20 ??? 0x03d859b1 0 + 64510385 21 ??? 0x03d7fb2b 0 + 64486187 22 ??? 0x03d7fb2b 0 + 64486187 23 ??? 0x03d7d227 0 + 64475687 24 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 25 libjvm.dylib 0x004d2356 0x3b9000 + 1151830 26 libjvm.dylib 0x0045c68c 0x3b9000 + 669324 27 libjvm.dylib 0x005c721b JNI_CreateJavaVM_Impl + 97243 28 libObjCJava.A.dylib 0x53d06d1e JAVAMethodInvoke + 350 29 libObjCJava.A.dylib 0x53d0716a JAVAMethodInvokeBoolean + 72 30 libObjCJava.A.dylib 0x53d0dcc3 _NSInvokeJavaMethod + 1351 31 libObjCJava.A.dylib 0x53d09591 _BRIDGEMethodImp + 181 32 com.apple.AppKit 0x90b44b24 -[NSOutlineView _sendDataSourceWriteDragDataWithIndexes:toPasteboard:] + 102 33 com.apple.AppKit 0x907561da -[NSTableView _performDragFromMouseDown:] + 632 34 com.apple.AppKit 0x9075418a -[NSTableView mouseDown:] + 741 35 com.apple.AppKit 0x90765d75 -[NSOutlineView mouseDown:] + 611 36 com.apple.AppKit 0x9070c88b -[NSWindow sendEvent:] + 5381 37 com.apple.AppKit 0x906d9431 -[NSApplication sendEvent:] + 2941 38 libAppKitJava.B.dylib 0x50c0a60e Java_com_apple_cocoa_application_NSApplication_sendEvent + 230 39 ??? 0x03d859b1 0 + 64510385 40 ??? 0x03d7f9d3 0 + 64485843 41 ??? 0x03d7d227 0 + 64475687 42 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 43 libjvm.dylib 0x004d2356 0x3b9000 + 1151830 44 libjvm.dylib 0x0045c68c 0x3b9000 + 669324 45 libjvm.dylib 0x005c973b JNI_CreateJavaVM_Impl + 106747 46 libObjCJava.A.dylib 0x53d06c6d JAVAMethodInvoke + 173 47 libObjCJava.A.dylib 0x53d070cd JAVAMethodInvokeVoid + 69 48 libObjCJava.A.dylib 0x53d0dd03 _NSInvokeJavaMethod + 1415 49 libObjCJava.A.dylib 0x53d09591 _BRIDGEMethodImp + 181 50 com.apple.AppKit 0x90636e27 -[NSApplication run] + 847 51 com.apple.AppKit 0x90604030 NSApplicationMain + 574 52 ch.sudo.cyberduck 0x00002dfb _start + 209 53 ch.sudo.cyberduck 0x00002d29 start + 41

Thread 1: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libSystem.B.dylib 0x900f4f67 mach_msg_server + 491 3 libjvm.dylib 0x003c7ed5 0x3b9000 + 61141 4 libjvm.dylib 0x003c7c95 0x3b9000 + 60565 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 2: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004161ed 0x3b9000 + 381421 5 libjvm.dylib 0x00415d57 0x3b9000 + 380247 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 3: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03d7f9d3 0 + 64485843 8 ??? 0x03d7f9d3 0 + 64485843 9 ??? 0x03d7d227 0 + 64475687 10 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 11 libjvm.dylib 0x00416763 0x3b9000 + 382819 12 libjvm.dylib 0x00416655 0x3b9000 + 382549 13 libjvm.dylib 0x00416595 0x3b9000 + 382357 14 libjvm.dylib 0x004164b8 0x3b9000 + 382136 15 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 16 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 4: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03d7f9d3 0 + 64485843 8 ??? 0x03d7faaa 0 + 64486058 9 ??? 0x03d7faaa 0 + 64486058 10 ??? 0x03d7d227 0 + 64475687 11 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 12 libjvm.dylib 0x00416763 0x3b9000 + 382819 13 libjvm.dylib 0x00416655 0x3b9000 + 382549 14 libjvm.dylib 0x00416595 0x3b9000 + 382357 15 libjvm.dylib 0x004164b8 0x3b9000 + 382136 16 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 17 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 5: 0 libSystem.B.dylib 0x9007f4e2 semaphore_wait_trap + 10 1 libjvm.dylib 0x004179ae 0x3b9000 + 387502 2 libjvm.dylib 0x00417695 0x3b9000 + 386709 3 libjvm.dylib 0x004164b8 0x3b9000 + 382136 4 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 5 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 6: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d12b9 0x3b9000 + 1147577 4 libjvm.dylib 0x00417fdb 0x3b9000 + 389083 5 libjvm.dylib 0x00417cb8 0x3b9000 + 388280 6 libjvm.dylib 0x004164b8 0x3b9000 + 382136 7 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 8 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 7: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004180f0 0x3b9000 + 389360 5 libjvm.dylib 0x004164b8 0x3b9000 + 382136 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 8: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x0041890f 0x3b9000 + 391439 4 libjvm.dylib 0x0041845a 0x3b9000 + 390234 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 9: 0 libSystem.B.dylib 0x900cf5e2 select$DARWIN_EXTSN + 10 1 libSystem.B.dylib 0x900b06f5 _pthread_start + 321 2 libSystem.B.dylib 0x900b05b2 thread_start + 34

Thread 10: 0 libSystem.B.dylib 0x9008668e semwait_signal + 10 1 libSystem.B.dylib 0x900b136d pthread_cond_wait$UNIX2003 + 73 2 com.apple.QuartzCore 0x902d3e51 fe_fragment_thread + 54 3 libSystem.B.dylib 0x900b06f5 _pthread_start + 321 4 libSystem.B.dylib 0x900b05b2 thread_start + 34

Thread 11: 0 libSystem.B.dylib 0x900cf5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 12: 0 libSystem.B.dylib 0x900cf5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 13: 0 libSystem.B.dylib 0x900cf5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 14: 0 libSystem.B.dylib 0x900cf5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 15: 0 libSystem.B.dylib 0x9007f506 semaphore_timedwait_signal_trap + 10 1 libSystem.B.dylib 0x900b184f _pthread_cond_wait + 1244 2 libSystem.B.dylib 0x900b30d3 pthread_cond_timedwait_relative_np + 47 3 com.apple.Foundation 0x95652e8c -[NSCondition waitUntilDate:] + 236 4 com.apple.Foundation 0x95652ca0 -[NSConditionLock lockWhenCondition:beforeDate:] + 144 5 com.apple.Foundation 0x95652c05 -[NSConditionLock lockWhenCondition:] + 69 6 com.apple.AppKit 0x906a4470 -[NSUIHeartBeat _heartBeatThread:] + 753 7 com.apple.Foundation 0x9560cf1d -[NSThread main] + 45 8 com.apple.Foundation 0x9560cac4 NSThreadmain + 308 9 libSystem.B.dylib 0x900b06f5 _pthread_start + 321 10 libSystem.B.dylib 0x900b05b2 thread_start + 34

Thread 16: 0 libSystem.B.dylib 0x900cf5e2 select$DARWIN_EXTSN + 10 1 libSystem.B.dylib 0x900b06f5 _pthread_start + 321 2 libSystem.B.dylib 0x900b05b2 thread_start + 34

Thread 17: 0 libSystem.B.dylib 0x900a31ba read$UNIX2003 + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fa7f 0 + 64486015 4 ??? 0x03d7fa7f 0 + 64486015 5 ??? 0x03e8e6dc 0 + 65595100 6 ??? 0x03ea68ec 0 + 65693932 7 ??? 0x03d7fa7f 0 + 64486015 8 ??? 0x03d7fa7f 0 + 64486015 9 ??? 0x03d7f9d3 0 + 64485843 10 ??? 0x03d7fcd9 0 + 64486617 11 ??? 0x03d7d227 0 + 64475687 12 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 13 libjvm.dylib 0x00416763 0x3b9000 + 382819 14 libjvm.dylib 0x00416655 0x3b9000 + 382549 15 libjvm.dylib 0x00416595 0x3b9000 + 382357 16 libjvm.dylib 0x004164b8 0x3b9000 + 382136 17 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 18 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 18: 0 libSystem.B.dylib 0x9007f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x90086c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03d7f9d3 0 + 64485843 8 ??? 0x03d7f9d3 0 + 64485843 9 ??? 0x03d7fa7f 0 + 64486015 10 ??? 0x03d7fa7f 0 + 64486015 11 ??? 0x03d7f9d3 0 + 64485843 12 ??? 0x03d7faaa 0 + 64486058 13 ??? 0x03d7faaa 0 + 64486058 14 ??? 0x03d7faaa 0 + 64486058 15 ??? 0x03d7faaa 0 + 64486058 16 ??? 0x03d7faaa 0 + 64486058 17 ??? 0x03d7faaa 0 + 64486058 18 ??? 0x03d7fcd9 0 + 64486617 19 ??? 0x03d7d227 0 + 64475687 20 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 21 libjvm.dylib 0x00416763 0x3b9000 + 382819 22 libjvm.dylib 0x00416655 0x3b9000 + 382549 23 libjvm.dylib 0x00416595 0x3b9000 + 382357 24 libjvm.dylib 0x004164b8 0x3b9000 + 382136 25 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 26 libSystem.B.dylib 0x900fbfef _pthread_body + 27

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0x7d8bf875 ebx: 0x53d08e12 ecx: 0x00000000 edx: 0x00000000 edi: 0x1b6131d0 esi: 0x7d8bf875 ebp: 0xbfffd7b8 esp: 0xbfffd780

ss: 0x0000001f efl: 0x00010202 eip: 0x53d08e40 cs: 0x00000017 ds: 0x0000001f es: 0x0000001f fs: 0x00000000 gs: 0x00000037

cr2: 0x7d8bf881

Binary Images:

0x1000 - 0xdfef +ch.sudo.cyberduck 3.0.2 (4166) (4166) <975ccbf2b809f4d25ec0b8443c721204> /Applications/cyberduck/Cyberduck.app/Contents/MacOS/Cyberduck

0x17000 - 0x23fef +org.andymatuschak.Sparkle ??? (1.1) /Applications/cyberduck/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle 0x4b000 - 0x50ffd com.apple.JavaVM 12.1.0 (12.1.0) <25c546c36e5bed978579d281080ab4c8> /System/Library/Frameworks/JavaVM.framework/JavaVM 0x63000 - 0x6afe0 libverify.dylib ??? (???) <7a69785e6278690ecba70a4ec32d732a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib 0x70000 - 0x8afef libjava.jnilib ??? (???) <42b19094a14d6f296d7186946847ce86> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib 0x98000 - 0xa3ffb libzip.jnilib ??? (???) <8d58d4a6b64d83d08732a310918c7f5a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib

0x3b9000 - 0x708ffb libjvm.dylib ??? (???) <5bd51fa3ce82d6e1bd1582f46b2b8bac> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib

0x5ddc000 - 0x5dddffd +libProxy.dylib ??? (???) <41ca733af02d2c890c3fbfa8aa4d0c83> /Applications/cyberduck/Cyberduck.app/Contents/Resources/Java/libProxy.dylib 0x5de3000 - 0x5de3ffd libmx.A.dylib ??? (???) /usr/lib/libmx.A.dylib 0x62a0000 - 0x62a0ffe +libQuickLook.dylib ??? (???) <17b21ebb847f3deb5176d2f6d223ad64> /Applications/cyberduck/Cyberduck.app/Contents/Resources/Java/libQuickLook.dylib 0x62aa000 - 0x62acfff +libDotMac.dylib ??? (???) <4623afcc7198959cce0ab7e239ea1255> /Applications/cyberduck/Cyberduck.app/Contents/Resources/Java/libDotMac.dylib 0x6302000 - 0x6304ffd +libODBEdit.dylib ??? (???) <d45c6f2c0d3410b30ca2e49289b9916d> /Applications/cyberduck/Cyberduck.app/Contents/Resources/Java/libODBEdit.dylib 0x6c42000 - 0x6ca9fff libFoundationJava.B.dylib ??? (???) <60f3ea7b24d0c75a3c42a1a0a3c7be4f> /usr/lib/java/libFoundationJava.B.dylib

0x18cf8000 - 0x18cfefff +libLocal.dylib ??? (???) <e34f33342f8189469106daabdd0fb317> /Applications/cyberduck/Cyberduck.app/Contents/Resources/Java/libLocal.dylib 0x19540000 - 0x19583fdb com.apple.DotMacKit ??? (1.2) /Applications/cyberduck/Cyberduck.app/Contents/Frameworks/DotMacKit.framework/Versions/A/DotMacKit 0x195f8000 - 0x195f9ffc +libKeychain.dylib ??? (???) <7734750dae16b36e50aa4fc133393e46> /Applications/cyberduck/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib 0x198cb000 - 0x19904fff +Keychain.framework Keychain version 0.0.1d1 (???) /Applications/cyberduck/Cyberduck.app/Contents/Frameworks/Keychain.framework/Versions/A/Keychain 0x1994c000 - 0x1994effe libjdns_sd.jnilib ??? (???) <cb0bbc66a85add980c8f02a47922d63e> /usr/lib/java/libjdns_sd.jnilib 0x19974000 - 0x19a92ff7 com.apple.RawCamera.bundle 2.0.8 (2.0.8) <56067945130800a348eb076676d41e92> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera 0x1b551000 - 0x1b556ff3 libCGXCoreImage.A.dylib ??? (???) <32265ec157db98a33c5dcf0e6687dec2> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib 0x1b586000 - 0x1b591ffb libnet.jnilib ??? (???) <d6087c096127755a3769819c04fe6a19> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib 0x1b598000 - 0x1b599ffc +libGrowl.dylib ??? (???) <012c33aef34630126b45003c6b68fda2> /Applications/cyberduck/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib 0x50c00000 - 0x50d64fff libAppKitJava.B.dylib ??? (???) <cd6dd470cf0ecf95ec5376e5439fe437> /usr/lib/java/libAppKitJava.B.dylib 0x53d00000 - 0x53d1afff libObjCJava.A.dylib ??? (???) <c3e34709f856e4f0a11ef03c097cf248> /usr/lib/java/libObjCJava.A.dylib 0x8fe00000 - 0x8fe2da53 dyld 96.2 (???) <7af47d3b00b2268947563c7fa8c59a07> /usr/lib/dyld 0x90003000 - 0x9007dff8 com.apple.print.framework.PrintCore 5.5.3 (245.3) <222dade7b33b99708b8c09d1303f93fc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x9007e000 - 0x901deff3 libSystem.B.dylib ??? (???) <a12f397abf2285077b89bd726bff5b18> /usr/lib/libSystem.B.dylib 0x901df000 - 0x90575fff com.apple.QuartzCore 1.5.3 (1.5.3) <1b65c05f89e81a499302fd63295b242d> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore 0x90576000 - 0x9057ffff com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x90580000 - 0x905cafe1 com.apple.securityinterface 3.0 (32532) <f521dae416ce7a3bdd594b0d4e2fb517> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface 0x905cb000 - 0x905fdfff com.apple.LDAPFramework 1.4.3 (106) <3a5c9df6032143cd6bc2658a9d328d8e> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP 0x905fe000 - 0x90dfbfef com.apple.AppKit 6.5.3 (949.33) <84b236f43802f4c15011513d18efa101> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x91024000 - 0x916c0fff com.apple.CoreGraphics 1.351.31 (???) <c97a42498636b2596764e48669f98e00> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x928fc000 - 0x9291bffa libJPEG.dylib ??? (???) <0cfb80109d624beb9ceb3c43b6c5ec10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib 0x9291c000 - 0x9295dfe7 libRIP.A.dylib ??? (???) <c8d988d3880d7268468112c64c626d86> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x9295e000 - 0x92a18fe3 com.apple.CoreServices.OSServices 226.5 (226.5) <7e10d25c615a39fe1ab4d48e24a3b555> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x92a19000 - 0x92a24ff9 com.apple.helpdata 1.0 (14) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData 0x92a25000 - 0x92aacff7 libsqlite3.0.dylib ??? (???) <6978bbcca4277d6ae9f042beff643f7d> /usr/lib/libsqlite3.0.dylib 0x92b4d000 - 0x92d1bfff com.apple.security 5.0.4 (34102) <f01d6cbd6a0f24f6c13952ed448e77d6> /System/Library/Frameworks/Security.framework/Versions/A/Security 0x92d53000 - 0x92ddfff7 com.apple.LaunchServices 289.2 (289.2) <3577886e3a6d56ee3949850c4fde76c9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x92dea000 - 0x92decfff com.apple.securityhi 3.0 (30817) <2b2854123fed609d1820d2779e2e0963> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x92f33000 - 0x92f33ffb com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer 0x92f34000 - 0x92f3cfff com.apple.DiskArbitration 2.2.1 (2.2.1) <75b0c8d8940a8a27816961dddcac8e0f> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x92f3d000 - 0x92fbcff5 com.apple.SearchKit 1.2.0 (1.2.0) <277b460da86bc222785159fe77e2e2ed> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x92fbd000 - 0x92fbdffd com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib 0x92fbe000 - 0x92fcdfff libsasl2.2.dylib ??? (???) <b9e1ca0b6612e280b6cbea6df0eec5f6> /usr/lib/libsasl2.2.dylib 0x92ff9000 - 0x92ff9ff8 com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa 0x9306d000 - 0x9306dff8 com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x9306e000 - 0x93075ffe libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib 0x93076000 - 0x9315bff3 com.apple.CoreData 100.1 (186) <8e28162ef2288692615b52acc01f8b54> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData 0x9315c000 - 0x93168fe7 com.apple.opengl 1.5.6 (1.5.6) <125de77ea2434a91364e79a0905a7771> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL 0x93169000 - 0x9316bff5 libRadiance.dylib ??? (???) <20eadb285da83df96c795c2c5fa20590> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib 0x9316c000 - 0x9324bfff libobjc.A.dylib ??? (???) <a53206274b6c2d42691f677863f379ae> /usr/lib/libobjc.A.dylib 0x93316000 - 0x93358fef com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices 0x93359000 - 0x93491ff7 libicucore.A.dylib ??? (???) <5031226ea28b371d8dfdbb32acfb48b5> /usr/lib/libicucore.A.dylib 0x93492000 - 0x93573ff7 libxml2.2.dylib ??? (???) <1baef3d4972ee789d8fa6c1fa44da45c> /usr/lib/libxml2.2.dylib 0x93574000 - 0x936a6fff com.apple.CoreFoundation 6.5.3 (476.14) <7ef7f5db09ff6dd0135a6165872803cc> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x936a7000 - 0x936a7ffd com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib 0x936a8000 - 0x937ccfe3 com.apple.audio.toolbox.AudioToolbox 1.5.1 (1.5.1) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x937cd000 - 0x937d4fe9 libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib 0x937d5000 - 0x93824fff com.apple.QuickLookUIFramework 1.1 (170.4) /System/Library/PrivateFrameworks/QuickLookUI.framework/Versions/A/QuickLookUI 0x93825000 - 0x93825ffa com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x93826000 - 0x93876ff7 com.apple.HIServices 1.7.0 (???) <f7e78891a6d08265c83dca8e378be1ea> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x93877000 - 0x93895ff3 com.apple.DirectoryService.Framework 3.5.4 (3.5.4) <fe27e80e1a9e86403fd9ed16dcfe4e11> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService 0x93896000 - 0x938bafff libxslt.1.dylib ??? (???) <4933ddc7f6618743197aadc85b33b5ab> /usr/lib/libxslt.1.dylib 0x938bb000 - 0x938bbffd com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate 0x938bc000 - 0x938bffff com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x938c0000 - 0x938c0ffc com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x938c1000 - 0x938d9fff com.apple.openscripting 1.2.6 (???) <b8e553df643f2aec68fa968b3b459b2b> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x938da000 - 0x938dbffc libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib 0x938dc000 - 0x93922fef com.apple.Metadata 10.5.2 (398.18) <adbb3a14e8f7da444e16d2fd61862771> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata 0x93aa2000 - 0x93b2cfe3 com.apple.DesktopServices 1.4.6 (1.4.6) <94d1a28b351b7dff77becadab0967772> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x93b2d000 - 0x93b87ff7 com.apple.CoreText 2.0.2 (???) <9fde11f84a72e890bbf2aa8b0b13b79a> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText 0x93b88000 - 0x93bacfeb libssl.0.9.7.dylib ??? (???) <acee7fc534674498dcac211318aa23e8> /usr/lib/libssl.0.9.7.dylib 0x93bad000 - 0x93bb2fff com.apple.backup.framework 1.0 (1.0) /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup 0x93bb3000 - 0x93bb7fff libGIF.dylib ??? (???) <d4234e6f5e5f530bdafb969157f1f17b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib 0x93bc5000 - 0x93bd3ffd libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib 0x93bd4000 - 0x93c01feb libvDSP.dylib ??? (???) <b232c018ddd040ec4e2c2af632dd497f> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x93c02000 - 0x93f09ff7 com.apple.HIToolbox 1.5.3 (???) <e36f5c553e5a32f64b7eb458dadadc71> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x93f0a000 - 0x943ddffe libGLProgrammability.dylib ??? (???) <475db64244e011cd8811e076035b2632> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib 0x943de000 - 0x94460ff3 com.apple.CFNetwork 330.4 (330.4) <ce5b085df34a78b7f198aff9db5b52ec> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x94461000 - 0x944defef libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x94514000 - 0x94924fef libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x9492a000 - 0x94952fff libcups.2.dylib ??? (???) <ece20dff2a2c8ed3ae6ef735ef440c37> /usr/lib/libcups.2.dylib 0x94983000 - 0x94a16ff3 com.apple.ApplicationServices.ATS 3.3 (???) <064eb6d96417afa38a80b1735c4113aa> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x94a17000 - 0x94ac9ffb libcrypto.0.9.7.dylib ??? (???) <330b0e48e67faffc8c22dfc069ca7a47> /usr/lib/libcrypto.0.9.7.dylib 0x94aca000 - 0x94aeaff2 libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib 0x94af1000 - 0x94b98feb com.apple.QD 3.11.52 (???) <c72bd7bd2ce12694c3640a731d1ad878> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x94bab000 - 0x951fbfff com.apple.WebCore 5525.18.1 (5525.18.1) <9fcf69305c5b48dd8a5cb77107f66c7a> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore 0x9523a000 - 0x95245fe7 libCSync.A.dylib ??? (???) <8011fc1963cebdde0c6f101dbee5afd7> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x95246000 - 0x9525aff3 com.apple.ImageCapture 4.0 (5.0.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x9525b000 - 0x95278ff7 com.apple.QuickLookFramework 1.1 (170.4) /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook 0x95279000 - 0x95553ff3 com.apple.CoreServices.CarbonCore 786.4 (786.4) <059c4803a7a95e3c1a95a332baeb1edf> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0x95572000 - 0x9558dff3 libPng.dylib ??? (???) <c0484bec6e2432b406755591924fe664> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib 0x9558e000 - 0x95592fff libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib 0x955fa000 - 0x95601ff7 libCGATS.A.dylib ??? (???) <9b29a5500efe01cc3adea67bbc42568e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib 0x95602000 - 0x9587dfe7 com.apple.Foundation 6.5.5 (677.19) <bfd4ebea1a7739dd6b523f15dca01a37> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 0x9587e000 - 0x95909fff com.apple.framework.IOKit 1.5.1 (???) <60cfc4b175c4ef60bb8e9036716a29f4> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x9590a000 - 0x95928fff libresolv.9.dylib ??? (???) <0629b6dcd71f4aac6a891cbe26253e85> /usr/lib/libresolv.9.dylib 0x95929000 - 0x95939fff com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x9593a000 - 0x95944feb com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound 0x95945000 - 0x95a0cff2 com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage 0x95a0d000 - 0x95a38fe7 libauto.dylib ??? (???) <42d8422dc23a18071869fdf7b5d8fab5> /usr/lib/libauto.dylib 0x95a98000 - 0x95bdeff7 com.apple.ImageIO.framework 2.0.2 (2.0.2) <77dfee73f4c0d230425a5151ee0bce05> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO 0x95bdf000 - 0x95caafff com.apple.ColorSync 4.5.0 (4.5.0) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x95cab000 - 0x95d3efff com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x95d3f000 - 0x95d45fff com.apple.print.framework.Print 218.0.2 (220.1) <8bf7ef71216376d12fcd5ec17e43742c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x95d46000 - 0x95da3ffb libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib 0x95de1000 - 0x9619ffea libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x961a0000 - 0x961b0ffc com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x961b1000 - 0x961c7fe7 com.apple.CoreVideo 1.5.1 (1.5.1) <ed7bb95fb94817ea3212090aac5c65f3> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo 0x961c8000 - 0x961f7fe3 com.apple.AE 402.2 (402.2) <e01596187e91af5d48653920017b8c8e> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x961f8000 - 0x96207ffe com.apple.DSObjCWrappers.Framework 1.2.1 (1.2.1) <eac1c7b7c07ed3148c85934b6f656308> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers 0x9652a000 - 0x96568ff7 libGLImage.dylib ??? (???) <093b1b698ca93a0380f5fa262459ea28> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib 0x96569000 - 0x965a3fff com.apple.coreui 1.1 (61) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI 0x965a4000 - 0x96620feb com.apple.audio.CoreAudio 3.1.0 (3.1) <70bb7c657061631491029a61babe0b26> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x96621000 - 0x966efff3 com.apple.JavaScriptCore 5525.18 (5525.18) <672d1c7f16a4300addabeff4830f5024> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore 0x96841000 - 0x96846fff com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x96ae4000 - 0x96b94fff edu.mit.Kerberos 6.0.12 (6.0.12) <1dc515ebe407292db8e603938c72d4e8> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos 0x96b95000 - 0x96c52fff com.apple.WebKit 5525.18 (5525.18) <7e41e38368974ed048c2f027a961dbd4> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit 0x96c53000 - 0x96dd2fff com.apple.AddressBook.framework 4.1.1 (695) <24a448ba4f9f784189bd3183e3474d81> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook 0x96dd3000 - 0x96e12fef libTIFF.dylib ??? (???) <6d0f80e9d4d81f3f64c876aca005bd53> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib 0x96e13000 - 0x96e4afff com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x96e4b000 - 0x96e84ffe com.apple.securityfoundation 3.0 (32989) <e9171eda22c69c884a04a001aeb526e0> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation 0x96e85000 - 0x96ee1ff7 com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering 0x96f21000 - 0x96f49ff7 com.apple.shortcut 1 (1.0) <057783867138902b52bc0941fedb74d1> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut 0x96f4a000 - 0x96f60fff com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices 0x96f69000 - 0x96fc2ff7 libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib 0x97036000 - 0x97036fff com.apple.Carbon 136 (136) <98a5e3bc0c4fa44bbb09713bb88707fe> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0xc0000000 - 0xc0008fff +com.growl.growlframework 1.1.4 (1.1.4) <e42fe97093035d2485b764ccf9a15d70> /Applications/cyberduck/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl 0xfffe8000 - 0xfffebfff libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib 0xffff0000 - 0xffff1780 libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

comment:17 Changed on Aug 15, 2008 at 4:42:20 PM by anonymous

I got so fed up with this, I downgraded to 2.8.5, and I haven't had a single crash since.

comment:18 Changed on Aug 15, 2008 at 4:49:31 PM by cyberduck@…

I also had to move to 2.8.5. The 4166 build has been the worst yet. It was crashing with crash reports and also doing the disappearing thing where no report is generated. I will keep trying new versions as possible, but the 3.0.x isn't ready for the real world. I have had files disappear, things say they uploaded/saved successfully but remain unchanged on the server, crashes, etc.

Sorry for the bad news :-(

comment:19 Changed on Aug 15, 2008 at 8:53:55 PM by dkocher

  • Milestone changed from 3.0.2 to 3.0.3

comment:20 Changed on Aug 25, 2008 at 10:40:09 AM by anonymous

  • Version changed from 3.0.1 to 3.0.2

Also have problems, that cyberduck crashes after editing files or pressing the disconnect button. sometimes no bug report is shown, don't know why. If the next bug report appears, then I will post the content.

comment:21 Changed on Aug 25, 2008 at 10:40:49 AM by sfeni@…

sorry... forgotten my email

Also have problems, that cyberduck crashes after editing files or pressing the disconnect button. sometimes no bug report is shown, don't know why. If the next bug report appears, then I will post the content.

comment:22 Changed on Aug 25, 2008 at 12:20:13 PM by sfeni@…

Opened a connection, double clicked a folder and cyberduck crashed:

Process: Cyberduck [7607] Path: /Applications/Cyberduck.app/Contents/MacOS/Cyberduck Identifier: ch.sudo.cyberduck Version: 3.0.2 (4166) (4166) Code Type: X86 (Native) Parent Process: launchd [95]

Date/Time: 2008-08-25 14:18:28.786 +0200 OS Version: Mac OS X 10.5.4 (9E17) Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGBUS) Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000020 Crashed Thread: 0

Application Specific Information:

Java information:

Version: Java HotSpot(TM) Client VM (1.5.0_13-119 mixed mode, sharing) Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_13-119) for macosx-x86, built on Sep 28 2007 23:59:21 by root with gcc 4.0.1 (Apple Inc. build 5465) Exception type: Bus Error (0xa) at pc=0x90c61794

Current thread (0x01a01310): JavaThread "main" [_thread_in_native, id=-1601380448] Stack: [0xbf800000,0xc0000000) Java frames: (J=compiled Java code, j=interpreted, Vv=VM code) j com.apple.cocoa.foundation.NSAttributedString.isEqualToAttributedString(Lcom/apple/cocoa/foundation/NSAttributedString;)Z+0 j ch.cyberduck.ui.cocoa.CDBrowserTableDataSource.objectValueForItem(Lch/cyberduck/core/Path;Ljava/lang/String;)Ljava/lang/Object;+34 j ch.cyberduck.ui.cocoa.CDBrowserOutlineViewModel.outlineViewObjectValueForItem(Lcom/apple/cocoa/application/NSOutlineView;Lcom/apple/cocoa/application/NSTableColumn;Lch/cyberduck/core/Path;)Ljava/lang/Object;+9 v ~StubRoutines::call_stub Java Threads: ( => current thread )

0x01a1a660 JavaThread "Thread-14" [_thread_in_native, id=-1329856512] 0x01a15d60 JavaThread "Thread-5" [_thread_in_native, id=9341952] 0x01a15520 JavaThread "Thread-3" [_thread_in_native, id=9334784] 0x01a14e10 JavaThread "Thread-2" [_thread_in_native, id=9426432] 0x01a14a60 JavaThread "Thread-1" [_thread_in_native, id=9331200] 0x01a0b880 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824] 0x01a08dc0 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8517632] 0x01a08430 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8514048] 0x01a07fd0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8508928] 0x01a07800 JavaThread "Finalizer" daemon [_thread_blocked, id=8502784] 0x01a07420 JavaThread "Reference Handler" daemon [_thread_blocked, id=8499200]

=>0x01a01310 JavaThread "main" [_thread_in_native, id=-1601380448] Other Threads:

0x01a06b70 VMThread [id=8495616] 0x01a09920 WatcherThread [id=8521216]

VM state:not at safepoint (normal execution) VM Mutex/Monitor currently owned by a thread: None

Heap

def new generation total 576K, used 537K [0x25580000, 0x25620000, 0x25a60000)

eden space 512K, 99% used [0x25580000, 0x255ff508, 0x25600000) from space 64K, 44% used [0x25610000, 0x25617108, 0x25620000) to space 64K, 0% used [0x25600000, 0x25600000, 0x25610000)

tenured generation total 1812K, used 1710K [0x25a60000, 0x25c25000, 0x29580000)

the space 1812K, 94% used [0x25a60000, 0x25c0b830, 0x25c0ba00, 0x25c25000)

compacting perm gen total 8192K, used 7443K [0x29580000, 0x29d80000, 0x2d580000)

the space 8192K, 90% used [0x29580000, 0x29cc4e70, 0x29cc5000, 0x29d80000)

ro space 8192K, 63% used [0x2d580000, 0x2da96c48, 0x2da96e00, 0x2dd80000) rw space 12288K, 43% used [0x2dd80000, 0x2e2af088, 0x2e2af200, 0x2e980000)

Virtual Machine arguments:

Java command: <unknown> launcher type: generic

Thread 0 Crashed: 0 libobjc.A.dylib 0x90c61794 objc_msgSendSuper + 20 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7faaa 0 + 64486058 3 ??? 0x03d7faaa 0 + 64486058 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x004d2356 0x3b9000 + 1151830 7 libjvm.dylib 0x0045c68c 0x3b9000 + 669324 8 libjvm.dylib 0x005c6d7b JNI_CreateJavaVM_Impl + 96059 9 libObjCJava.A.dylib 0x53d06cc4 JAVAMethodInvoke + 260 10 libObjCJava.A.dylib 0x53d0711a JAVAMethodInvoke + 72 11 libObjCJava.A.dylib 0x53d0dd3f _NSInvokeJavaMethod + 1475 12 libObjCJava.A.dylib 0x53d09591 _BRIDGEMethodImp + 181 13 com.apple.AppKit 0x95fcc4d6 -[NSOutlineView _dataSourceValueForColumn:row:] + 99 14 com.apple.AppKit 0x95fcc100 -[NSTableView preparedCellAtColumn:row:] + 188 15 com.apple.AppKit 0x95fcbf64 -[NSTableView _drawContentsAtRow:column:withCellFrame:] + 56 16 com.apple.AppKit 0x95fcbed2 -[NSOutlineView _drawContentsAtRow:column:withCellFrame:] + 99 17 com.apple.AppKit 0x95fcb49a -[NSTableView drawRow:clipRect:] + 872 18 com.apple.AppKit 0x95f7090c -[NSTableView drawRowIndexes:clipRect:] + 363 19 com.apple.AppKit 0x95f70796 -[NSOutlineView drawRowIndexes:clipRect:] + 122 20 com.apple.AppKit 0x95f6f3f0 -[NSTableView drawRect:] + 2199 21 com.apple.AppKit 0x95fff984 -[NSView _drawRect:clip:] + 3853 22 com.apple.AppKit 0x95ffe47b -[NSView _recursiveDisplayAllDirtyWithLockFocus:visRect:] + 1050 23 com.apple.AppKit 0x95ffe812 -[NSView _recursiveDisplayAllDirtyWithLockFocus:visRect:] + 1969 24 com.apple.AppKit 0x95ffcdd1 -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 759 25 com.apple.AppKit 0x95ffdc2b -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 4433 26 com.apple.AppKit 0x95ffdc2b -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 4433 27 com.apple.AppKit 0x95ffdc2b -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 4433 28 com.apple.AppKit 0x95ffdc2b -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 4433 29 com.apple.AppKit 0x95ffdc2b -[NSView _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 4433 30 com.apple.AppKit 0x95ffc713 -[NSThemeFrame _recursiveDisplayRectIfNeededIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:topView:] + 306 31 com.apple.AppKit 0x95ff9237 -[NSView _displayRectIgnoringOpacity:isVisibleRect:rectIsVisibleRectForView:] + 3090 32 com.apple.AppKit 0x95f39c8f -[NSView displayIfNeeded] + 933 33 com.apple.AppKit 0x95f3983d -[NSWindow displayIfNeeded] + 189 34 com.apple.AppKit 0x95f39660 _handleWindowNeedsDisplay + 436 35 com.apple.CoreFoundation 0x909529c2 CFRunLoopDoObservers + 466 36 com.apple.CoreFoundation 0x90953d1c CFRunLoopRunSpecific + 844 37 com.apple.CoreFoundation 0x90954cf8 CFRunLoopRunInMode + 88 38 com.apple.HIToolbox 0x933aada4 RunCurrentEventLoopInMode + 283 39 com.apple.HIToolbox 0x933aaaf6 ReceiveNextEventCommon + 175 40 com.apple.HIToolbox 0x933aaa31 BlockUntilNextEventMatchingListInMode + 106 41 com.apple.AppKit 0x95f37505 _DPSNextEvent + 657 42 com.apple.AppKit 0x95f36db8 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 128 43 com.apple.AppKit 0x95f2fdf3 -[NSApplication run] + 795 44 com.apple.AppKit 0x95efd030 NSApplicationMain + 574 45 ch.sudo.cyberduck 0x00002dfb _start + 209 46 ch.sudo.cyberduck 0x00002d29 start + 41

Thread 1: 0 libSystem.B.dylib 0x9692a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96931c9c mach_msg + 72 2 libSystem.B.dylib 0x9699ff67 mach_msg_server + 491 3 libjvm.dylib 0x003c7ed5 0x3b9000 + 61141 4 libjvm.dylib 0x003c7c95 0x3b9000 + 60565 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 2: 0 libSystem.B.dylib 0x9692a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96931c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004161ed 0x3b9000 + 381421 5 libjvm.dylib 0x00415d57 0x3b9000 + 380247 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 3: 0 libSystem.B.dylib 0x9692a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96931c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03d7f9d3 0 + 64485843 8 ??? 0x03d7f9d3 0 + 64485843 9 ??? 0x03d7d227 0 + 64475687 10 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 11 libjvm.dylib 0x00416763 0x3b9000 + 382819 12 libjvm.dylib 0x00416655 0x3b9000 + 382549 13 libjvm.dylib 0x00416595 0x3b9000 + 382357 14 libjvm.dylib 0x004164b8 0x3b9000 + 382136 15 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 16 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 4: 0 libSystem.B.dylib 0x9692a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96931c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03d7f9d3 0 + 64485843 8 ??? 0x03d7faaa 0 + 64486058 9 ??? 0x03d7faaa 0 + 64486058 10 ??? 0x03d7d227 0 + 64475687 11 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 12 libjvm.dylib 0x00416763 0x3b9000 + 382819 13 libjvm.dylib 0x00416655 0x3b9000 + 382549 14 libjvm.dylib 0x00416595 0x3b9000 + 382357 15 libjvm.dylib 0x004164b8 0x3b9000 + 382136 16 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 17 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 5: 0 libSystem.B.dylib 0x9692a4e2 semaphore_wait_trap + 10 1 libjvm.dylib 0x004179ae 0x3b9000 + 387502 2 libjvm.dylib 0x00417695 0x3b9000 + 386709 3 libjvm.dylib 0x004164b8 0x3b9000 + 382136 4 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 5 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 6: 0 libSystem.B.dylib 0x9692a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96931c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d12b9 0x3b9000 + 1147577 4 libjvm.dylib 0x00417fdb 0x3b9000 + 389083 5 libjvm.dylib 0x00417cb8 0x3b9000 + 388280 6 libjvm.dylib 0x004164b8 0x3b9000 + 382136 7 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 8 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 7: 0 libSystem.B.dylib 0x9692a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96931c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004180f0 0x3b9000 + 389360 5 libjvm.dylib 0x004164b8 0x3b9000 + 382136 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 8: 0 libSystem.B.dylib 0x9692a4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x96931c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x0041890f 0x3b9000 + 391439 4 libjvm.dylib 0x0041845a 0x3b9000 + 390234 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 9: 0 libSystem.B.dylib 0x9697a5e2 select$DARWIN_EXTSN + 10 1 libSystem.B.dylib 0x9695b6f5 _pthread_start + 321 2 libSystem.B.dylib 0x9695b5b2 thread_start + 34

Thread 10: 0 libSystem.B.dylib 0x9693168e semwait_signal + 10 1 libSystem.B.dylib 0x9695c36d pthread_cond_wait$UNIX2003 + 73 2 com.apple.QuartzCore 0x91735e51 fe_fragment_thread + 54 3 libSystem.B.dylib 0x9695b6f5 _pthread_start + 321 4 libSystem.B.dylib 0x9695b5b2 thread_start + 34

Thread 11: 0 libSystem.B.dylib 0x9697a5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 12: 0 libSystem.B.dylib 0x9697a5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 13: 0 libSystem.B.dylib 0x9697a5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 14: 0 libSystem.B.dylib 0x9697a5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819

7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x969a6fef _pthread_body + 27

Thread 15: 0 libSystem.B.dylib 0x9693168e semwait_signal + 10 1 libSystem.B.dylib 0x96931456 usleep$UNIX2003 + 61 2 com.apple.AppKit 0x95f9d979 -[NSUIHeartBeat _heartBeatThread:] + 2042 3 com.apple.Foundation 0x96c00f1d -[NSThread main] + 45 4 com.apple.Foundation 0x96c00ac4 NSThreadmain + 308 5 libSystem.B.dylib 0x9695b6f5 _pthread_start + 321 6 libSystem.B.dylib 0x9695b5b2 thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0xbfffca90 ebx: 0x06c4e89f ecx: 0x90cfc9b0 edx: 0x00000000 edi: 0x01a01310 esi: 0xbfffca38 ebp: 0xbfffcaa8 esp: 0xbfffca08

ss: 0x0000001f efl: 0x00010287 eip: 0x90c61794 cs: 0x00000017 ds: 0x0000001f es: 0x0000001f fs: 0x00000000 gs: 0x00000037

cr2: 0x00000020

Binary Images:

0x1000 - 0xdfef +ch.sudo.cyberduck 3.0.2 (4166) (4166) <975ccbf2b809f4d25ec0b8443c721204> /Applications/Cyberduck.app/Contents/MacOS/Cyberduck

0x17000 - 0x23fef +org.andymatuschak.Sparkle ??? (1.1) /Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle 0x4b000 - 0x50ffd com.apple.JavaVM 12.1.0 (12.1.0) <25c546c36e5bed978579d281080ab4c8> /System/Library/Frameworks/JavaVM.framework/JavaVM 0x62000 - 0x69fe0 libverify.dylib ??? (???) <3c6332546f776ad76b47bdb5db6320d2> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib 0x6f000 - 0x89fef libjava.jnilib ??? (???) <34ed925b29d8a9dde13a9f71773a1e88> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib 0x97000 - 0xa2ffb libzip.jnilib ??? (???) <56932ca9a6ae5aafcc26ca35e6550879> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib

0x3b9000 - 0x708ffb libjvm.dylib ??? (???) <5bd51fa3ce82d6e1bd1582f46b2b8bac> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib

0x19f4000 - 0x19f4ffe +libQuickLook.dylib ??? (???) <17b21ebb847f3deb5176d2f6d223ad64> /Applications/Cyberduck.app/Contents/Resources/Java/libQuickLook.dylib 0x5dd8000 - 0x5ddaffd +libODBEdit.dylib ??? (???) <d45c6f2c0d3410b30ca2e49289b9916d> /Applications/Cyberduck.app/Contents/Resources/Java/libODBEdit.dylib 0x6c42000 - 0x6ca9fff libFoundationJava.B.dylib ??? (???) <60f3ea7b24d0c75a3c42a1a0a3c7be4f> /usr/lib/java/libFoundationJava.B.dylib

0x18d1c000 - 0x18d22fff +libLocal.dylib ??? (???) <e34f33342f8189469106daabdd0fb317> /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib 0x18dc6000 - 0x18dc6fff +libURLSchemeHandlerConfiguration.dylib ??? (???) <13864ab1e755228f1cda3b19098cf444> /Applications/Cyberduck.app/Contents/Resources/Java/libURLSchemeHandlerConfiguration.dylib 0x19abc000 - 0x19bdaff7 com.apple.RawCamera.bundle 2.0.7 (2.0.7) /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera 0x1a81b000 - 0x1a820ff3 libCGXCoreImage.A.dylib ??? (???) <b6cf72d9cbd5312d4ec435e298954ade> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib 0x1a869000 - 0x1a86bffe libjdns_sd.jnilib ??? (???) <cb0bbc66a85add980c8f02a47922d63e> /usr/lib/java/libjdns_sd.jnilib 0x1a870000 - 0x1a87bffb libnet.jnilib ??? (???) <9f80f8883659a8689137959477068306> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib 0x1b97b000 - 0x1b97cffd +libProxy.dylib ??? (???) <41ca733af02d2c890c3fbfa8aa4d0c83> /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib 0x1b990000 - 0x1b990ffd libmx.A.dylib ??? (???) /usr/lib/libmx.A.dylib 0x1bbae000 - 0x1bbafffc +libKeychain.dylib ??? (???) <7734750dae16b36e50aa4fc133393e46> /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib 0x1bbb4000 - 0x1bbedfff +Keychain.framework Keychain version 0.0.1d1 (???) /Applications/Cyberduck.app/Contents/Frameworks/Keychain.framework/Versions/A/Keychain 0x1bc2b000 - 0x1bc2cffc +libGrowl.dylib ??? (???) <012c33aef34630126b45003c6b68fda2> /Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib 0x50c00000 - 0x50d64fff libAppKitJava.B.dylib ??? (???) <cd6dd470cf0ecf95ec5376e5439fe437> /usr/lib/java/libAppKitJava.B.dylib 0x53d00000 - 0x53d1afff libObjCJava.A.dylib ??? (???) <c3e34709f856e4f0a11ef03c097cf248> /usr/lib/java/libObjCJava.A.dylib 0x8fe00000 - 0x8fe2da53 dyld 96.2 (???) <14ac3b684fa5a31932fa89c4bba7a29b> /usr/lib/dyld 0x90003000 - 0x9005cff7 libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib 0x90094000 - 0x90730fef com.apple.CoreGraphics 1.351.32 (???) <793d7ceb9e1880818e03c1f1b10df04b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x90731000 - 0x90738ff7 libCGATS.A.dylib ??? (???) <fbc59d0e1eccf907396563568d5cd872> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib 0x90739000 - 0x90761fff libcups.2.dylib ??? (???) <ece20dff2a2c8ed3ae6ef735ef440c37> /usr/lib/libcups.2.dylib 0x90762000 - 0x907e4ff3 com.apple.CFNetwork 330.4 (330.4) <ce5b085df34a78b7f198aff9db5b52ec> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x907f7000 - 0x90801feb com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound 0x90802000 - 0x908bcfe3 com.apple.CoreServices.OSServices 226.5 (226.5) <7e10d25c615a39fe1ab4d48e24a3b555> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x908bd000 - 0x908e1feb libssl.0.9.7.dylib ??? (???) <3512c4a8198f0e964748bf6acbf359b4> /usr/lib/libssl.0.9.7.dylib 0x908e2000 - 0x90a14fff com.apple.CoreFoundation 6.5.3 (476.14) <7ef7f5db09ff6dd0135a6165872803cc> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x90a15000 - 0x90a53ff7 libGLImage.dylib ??? (???) <093b1b698ca93a0380f5fa262459ea28> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib 0x90abb000 - 0x90adffff libxslt.1.dylib ??? (???) <4933ddc7f6618743197aadc85b33b5ab> /usr/lib/libxslt.1.dylib 0x90ae0000 - 0x90ae0ffd com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib 0x90aee000 - 0x90af7fff com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x90af8000 - 0x90bddff3 com.apple.CoreData 100.1 (186) <8e28162ef2288692615b52acc01f8b54> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData 0x90bde000 - 0x90be5ffe libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib 0x90be6000 - 0x90c05ffa libJPEG.dylib ??? (???) <0cfb80109d624beb9ceb3c43b6c5ec10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib 0x90c06000 - 0x90c0efff com.apple.DiskArbitration 2.2.1 (2.2.1) <75b0c8d8940a8a27816961dddcac8e0f> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x90c0f000 - 0x90c2dff7 com.apple.QuickLookFramework 1.3 (170.7) /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook 0x90c2e000 - 0x90c4cfff libresolv.9.dylib ??? (???) <9602435a6eac87a0d1f41b8ca8541693> /usr/lib/libresolv.9.dylib 0x90c4d000 - 0x90d2cfff libobjc.A.dylib ??? (???) <a53206274b6c2d42691f677863f379ae> /usr/lib/libobjc.A.dylib 0x90d2d000 - 0x90d41ff3 com.apple.ImageCapture 4.0 (5.0.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x90d42000 - 0x90e23ff7 libxml2.2.dylib ??? (???) <1baef3d4972ee789d8fa6c1fa44da45c> /usr/lib/libxml2.2.dylib 0x90e24000 - 0x90ea1fef libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x90ea2000 - 0x90ea2ff8 com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x90ea3000 - 0x912b3fef libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x912b4000 - 0x912b9fff com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x91523000 - 0x9159dff8 com.apple.print.framework.PrintCore 5.5.3 (245.3) <222dade7b33b99708b8c09d1303f93fc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x9159e000 - 0x91631fff com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x91641000 - 0x919d7fff com.apple.QuartzCore 1.5.3 (1.5.3) <1b65c05f89e81a499302fd63295b242d> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore 0x919d8000 - 0x91a00ff7 com.apple.shortcut 1 (1.0) <057783867138902b52bc0941fedb74d1> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut 0x91a01000 - 0x91a0cfe7 libCSync.A.dylib ??? (???) <3f58eb487099bff0476ec79974d0ad4d> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x91a3d000 - 0x91a74fff com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x91a92000 - 0x91ae2ff7 com.apple.HIServices 1.7.0 (???) <f7e78891a6d08265c83dca8e378be1ea> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x91ae3000 - 0x91aeafe9 libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib 0x91aeb000 - 0x91bb6fff com.apple.ColorSync 4.5.0 (4.5.0) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x91bb7000 - 0x91bb9ff5 libRadiance.dylib ??? (???) <20eadb285da83df96c795c2c5fa20590> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib 0x91bba000 - 0x91bbaffc com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x91bc0000 - 0x91bcffff libsasl2.2.dylib ??? (???) <b9e1ca0b6612e280b6cbea6df0eec5f6> /usr/lib/libsasl2.2.dylib 0x91be4000 - 0x92234fff com.apple.WebCore 5525.18.1 (5525.18.1) <9fcf69305c5b48dd8a5cb77107f66c7a> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore 0x9337b000 - 0x93682ff7 com.apple.HIToolbox 1.5.3 (???) <e36f5c553e5a32f64b7eb458dadadc71> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x93683000 - 0x936b0feb libvDSP.dylib ??? (???) <b232c018ddd040ec4e2c2af632dd497f> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x936b1000 - 0x9376efff com.apple.WebKit 5525.18 (5525.18) <9228870ec6a53b83134fd13a359276a8> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit 0x9376f000 - 0x93771fff com.apple.securityhi 3.0 (30817) <32d1c581312dbe0c408578df99661f96> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x93781000 - 0x937b0fe3 com.apple.AE 402.2 (402.2) <e01596187e91af5d48653920017b8c8e> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x937b1000 - 0x937ebffe com.apple.securityfoundation 3.0 (32989) <36f7f260187c435b2670bcb24acd4219> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation 0x9381e000 - 0x938b1ff3 com.apple.ApplicationServices.ATS 3.3 (???) <064eb6d96417afa38a80b1735c4113aa> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x938b2000 - 0x938b7fff com.apple.backup.framework 1.0 (1.0) /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup 0x93967000 - 0x93967ffa com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x93968000 - 0x93b36fff com.apple.security 5.0.4 (34102) <f01d6cbd6a0f24f6c13952ed448e77d6> /System/Library/Frameworks/Security.framework/Versions/A/Security 0x93b37000 - 0x93b57ff2 libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib 0x93c5a000 - 0x93cd9ff5 com.apple.SearchKit 1.2.0 (1.2.0) <277b460da86bc222785159fe77e2e2ed> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x93d17000 - 0x93d17ff8 com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa 0x93d18000 - 0x93ddfff2 com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage 0x93de0000 - 0x93df0fff com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x93e64000 - 0x93ea3fef libTIFF.dylib ??? (???) <6d0f80e9d4d81f3f64c876aca005bd53> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib 0x94006000 - 0x9408dff7 libsqlite3.0.dylib ??? (???) <6978bbcca4277d6ae9f042beff643f7d> /usr/lib/libsqlite3.0.dylib 0x9408e000 - 0x94119fff com.apple.framework.IOKit 1.5.1 (???) <60cfc4b175c4ef60bb8e9036716a29f4> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x9411a000 - 0x944d8fea libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x944d9000 - 0x944dcfff com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x944dd000 - 0x944fbff3 com.apple.DirectoryService.Framework 3.5.4 (3.5.4) <fe27e80e1a9e86403fd9ed16dcfe4e11> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService 0x9493e000 - 0x949eefff edu.mit.Kerberos 6.0.12 (6.0.12) <1dc515ebe407292db8e603938c72d4e8> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos 0x949ef000 - 0x949f3fff libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib 0x94aca000 - 0x94ae5ff3 libPng.dylib ??? (???) <c0484bec6e2432b406755591924fe664> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib 0x94ae6000 - 0x94dc0ff3 com.apple.CoreServices.CarbonCore 786.6 (786.6) <bc7c12c84fe21ae2626bdd17070aaafa> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0x94dc1000 - 0x94e07fef com.apple.Metadata 10.5.2 (398.18) <9466e348fc3c1fece377ae1238fe74a7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata 0x94e08000 - 0x94e14fe7 com.apple.opengl 1.5.6 (1.5.6) <125de77ea2434a91364e79a0905a7771> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL 0x94e15000 - 0x94e15ffd com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib 0x94e16000 - 0x94e65fff com.apple.QuickLookUIFramework 1.3 (170.7) /System/Library/PrivateFrameworks/QuickLookUI.framework/Versions/A/QuickLookUI 0x94e66000 - 0x94e66ffd com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate 0x94f9f000 - 0x94faaff9 com.apple.helpdata 1.0 (14) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData 0x94fdc000 - 0x95026fe1 com.apple.securityinterface 3.0 (32532) <f521dae416ce7a3bdd594b0d4e2fb517> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface 0x950fb000 - 0x95185fe3 com.apple.DesktopServices 1.4.6 (1.4.6) <1abd4175c3089704be6824c073f7cc33> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x95186000 - 0x95194ffd libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib 0x95195000 - 0x95199fff libGIF.dylib ??? (???) <d4234e6f5e5f530bdafb969157f1f17b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib 0x9519a000 - 0x951aaffc com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x951ab000 - 0x9532afff com.apple.AddressBook.framework 4.1.1 (695) <24a448ba4f9f784189bd3183e3474d81> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook 0x9532b000 - 0x953d2feb com.apple.QD 3.11.52 (???) <c72bd7bd2ce12694c3640a731d1ad878> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x95408000 - 0x9544afef com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices 0x9544b000 - 0x95451fff com.apple.print.framework.Print 218.0.2 (220.1) <8bf7ef71216376d12fcd5ec17e43742c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x9567f000 - 0x9567fffb com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer 0x95680000 - 0x956bafff com.apple.coreui 1.1 (61) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI 0x9570c000 - 0x95768ff7 com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering 0x95769000 - 0x957c3ff7 com.apple.CoreText 2.0.2 (???) <9fde11f84a72e890bbf2aa8b0b13b79a> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText 0x958a5000 - 0x95d78ffe libGLProgrammability.dylib ??? (???) <475db64244e011cd8811e076035b2632> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib 0x95d79000 - 0x95dbafe7 libRIP.A.dylib ??? (???) <8c2cd4f044b3413d770ca8ad740f7645> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x95dbb000 - 0x95dd1fe7 com.apple.CoreVideo 1.5.1 (1.5.1) <ed7bb95fb94817ea3212090aac5c65f3> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo 0x95dd2000 - 0x95ef6fe3 com.apple.audio.toolbox.AudioToolbox 1.5.1 (1.5.1) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x95ef7000 - 0x966f4fef com.apple.AppKit 6.5.3 (949.33) <84b236f43802f4c15011513d18efa101> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x966f5000 - 0x9683bff7 com.apple.ImageIO.framework 2.0.2 (2.0.2) <77dfee73f4c0d230425a5151ee0bce05> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO 0x9684a000 - 0x968fcffb libcrypto.0.9.7.dylib ??? (???) <01109b36b445b3e8698ef87f814f7fd4> /usr/lib/libcrypto.0.9.7.dylib 0x968fd000 - 0x96928fe7 libauto.dylib ??? (???) <42d8422dc23a18071869fdf7b5d8fab5> /usr/lib/libauto.dylib 0x96929000 - 0x96a89ff3 libSystem.B.dylib ??? (???) <98fc91f31f185411ddc46d3225e9af55> /usr/lib/libSystem.B.dylib 0x96a8a000 - 0x96bc2ff7 libicucore.A.dylib ??? (???) <5031226ea28b371d8dfdbb32acfb48b5> /usr/lib/libicucore.A.dylib 0x96bc3000 - 0x96bf5fff com.apple.LDAPFramework 1.4.3 (106) <3a5c9df6032143cd6bc2658a9d328d8e> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP 0x96bf6000 - 0x96e71fe7 com.apple.Foundation 6.5.5 (677.19) <bfd4ebea1a7739dd6b523f15dca01a37> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 0x96e72000 - 0x96e88fff com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices 0x96e89000 - 0x96e8affc libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib 0x96e8b000 - 0x96f07feb com.apple.audio.CoreAudio 3.1.0 (3.1) <754f5c8a3a8c718c5f0005b001f729e2> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x96f08000 - 0x96f94ff7 com.apple.LaunchServices 289.2 (289.2) <3577886e3a6d56ee3949850c4fde76c9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x97029000 - 0x97038ffe com.apple.DSObjCWrappers.Framework 1.3 (1.3) <09deb9e32d0d09dfb95ae569bdd2b7a4> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers 0x97078000 - 0x970d5ffb libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib 0x97197000 - 0x971affff com.apple.openscripting 1.2.8 (???) <d85d82af796d1df9bce7b1db8f6c846c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x971b0000 - 0x971b0fff com.apple.Carbon 136 (136) <7f03616ee9261fb42dc6e6dd77a6f01c> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0x971b1000 - 0x9727fff3 com.apple.JavaScriptCore 5525.18 (5525.18) <672d1c7f16a4300addabeff4830f5024> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore 0xc0000000 - 0xc0008fff +com.growl.growlframework 1.1.4 (1.1.4) <e42fe97093035d2485b764ccf9a15d70> /Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl 0xfffe8000 - 0xfffebfff libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib 0xffff0000 - 0xffff1780 libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

comment:23 Changed on Aug 25, 2008 at 5:24:12 PM by jeremyclarke

Guys, can we please not post these crash reports directly into the comment thread? It's pretty worthless to most of us and makes it impossible to read the actual reports. You can upload them as attatchments and just mention the attatchment in your post, much cleaner and totally effective.

Changed on Aug 26, 2008 at 7:31:48 AM by sfeni@…

Crash, see my new comment

comment:24 Changed on Aug 26, 2008 at 7:34:38 AM by anonymous

The error came after this procedure: Open a connection to a sftp/scp server Open a file Close it with no changes Click somewhere on the browser, then crashed

Attachement:

cyberduck_error.txt (37.3 kB) - added by sfeni@… 11 seconds ago.

Crash, see my new comment

comment:25 Changed on Aug 30, 2008 at 8:25:05 AM by anonymous

one more report here, using Cyberduck with TextMate to edit remote files.

This bug appears for me in one case without fail:

Open a connection via SFTP. Open a file for editing (cmnd-down arrow). Close file in TextMate without editing or saving. Cmd-Tab back to Cyberduck. Perform any UI action: click, arrow-key, etc

Sometimes I use the mouse for some of those steps but the crash never seems to occur until Cyberduck regains focus. This is an incredibly annoying bug which prohibits productivity greatly. It pretty much means I can't use Cyberduck+Editor to browse remote files. I have been hoping with each new release that this will certainly be the one to fix such a glaring issue.

Cyberduck is the best FTP app out there, free or payware. It destroys Transmit and ForkLift. Please fix this bug so I can use it again :)

comment:26 Changed on Aug 30, 2008 at 11:06:30 AM by sfeni@…

Can conform your comment. Exactly the same for me.

comment:27 Changed on Sep 2, 2008 at 1:20:33 AM by Julian L

Version 3.0.2 (4173) Still crashes when closing a file in Smultron

its like clock work...every time I close a file in Smultron, Cyberduck crashes. I have tried resetting the app and also re-downloading and re-installing it.

My computer: Mac OS X Leopard 10.5.4 2 GHz Intel Core 2 Duo MacBook 4 GB RAM

comment:28 Changed on Oct 6, 2008 at 12:51:25 PM by dkocher

  • Description modified (diff)

comment:29 Changed on Oct 15, 2008 at 4:34:51 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Fixed in r4192. Please try the latest nightly build from http://update.cyberduck.ch/nightly.

Note: See TracTickets for help on using tickets.
swiss made software